<?php
/*
   This program is free software: you can redistribute it and/or modify
   it under the terms of the GNU General Public License as published by
   the Free Software Foundation, either version 3 of the License, or
   (at your option) any later version.

   This program is distributed in the hope that it will be useful,
   but WITHOUT ANY WARRANTY; without even the implied warranty of
   MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
   GNU General Public License for more details.

   You should have received a copy of the GNU General Public License
   along with this program.  If not, see <http://www.gnu.org/licenses/>.

   ---------------------------------------------------------------------
   Gerrit Bouweriks
   OpenCart 1.5.1.x Dutch PostNL module 1.5.1.1 / 1.5.1.2 / 1.5.1.3
   Special thank you goes to
   SuperJuice (Sam), for conversions made to weight en length classes
   Sanne for testing and Norman (i2Paq) for the translations
   Petran for the mailbox option
*/

// Heading
$_['heading_title']             = 'Post NL v 1.5.1.x';

// Text
$_['text_shipping']             = 'Verzenden';
$_['text_success']              = 'Succes: Instellingen voor Post NL zijn gewijzigd!';
$_['text_countries']			= 'Verzending naar de volgende landen mogelijk:';
$_['text_countries_rest']		= 'Alle andere landen die niet vallen onder Europa I, II en III en Nederland';
$_['text_winkel']				= 'Zichtbaar in winkel?';

// Tab
$_['tab_general_settings']        = 'Instellingen';
$_['tab_general_discount']        = 'Brievenpost';
$_['tab_general_discount_parcel'] = 'Pakketpost';
$_['tab_general_shipping']        = 'Verpakking';

$_['tab_briefpost']            	= '<img src="view/image/eigen/tango_internet_mail.png" align="absmiddle"/>&nbsp;Brievenpost';
$_['tab_nederland']             = '<img src="view/image/flags/nl.png" align="absmiddle"/>&nbsp;Nederland';
$_['tab_europa_1']              = '<img src="view/image/flags/eu.png" align="absmiddle">&nbsp;Europa I';
$_['tab_europa_2']              = '<img src="view/image/flags/eu.png" align="absmiddle"/>&nbsp;Europa II';
$_['tab_europa_3']              = '<img src="view/image/flags/eu.png" align="absmiddle"/>&nbsp;Europa III';
$_['tab_wereld']                = '<img src="view/image/flags/world.png" align="absmiddle"/>&nbsp;Wereld';

// Entry
// Briefpost Nederland
$_['entry_postnl_briefpost_nl']             = 'Nederland Briefpost <br /><span class="help">Briefpost, standaard </span>';
$_['entry_postnl_briefpost_aangetekend_nl'] = 'Nederland Aangetekend <br /><span class="help">&euro; 50,-- verzekerd, handtekening, track and trace </span>';
$_['entry_postnl_briefpost_rembours_nl']    = 'Nederland Rembours <br /><span class="help">&euro; 500,-- verzekerd, handtekening, track and trace </span>';
// Briefpost Europa
$_['entry_postnl_briefpost_eu']       		= 'Europa Briefpost <br /><span class="help">Brief post, standaard </span>';
$_['entry_postnl_briefpost_aangetekend_eu'] = 'Europa Aangetekend <br /><span class="help">&euro; 50,-- verzekerd, handtekening, track and trace </span>';
// Briefpost Wereld
$_['entry_postnl_briefpost_row']       	     = 'Wereld Briefpost<br /><span class="help">Brief post, standaard </span>';
$_['entry_postnl_briefpost_aangetekend_row'] = 'Wereld Aangetekend <br /><span class="help">&euro; 50,-- verzekerd, handtekening, track and trace </span>';

// NL
$_['entry_postnl_nl']         	   = 'Nederland Pakket<br /><span class="help">track and trace </span>';
$_['entry_postnl_nl_aantekenen']   = 'Nederland Aangetekend<br /><span class="help">&euro; 500,-- verzekerd, handtekening, track and trace </span>';
$_['entry_postnl_nl_verzekerd']	   = 'Nederland Verzekerservice<br /><span class="help">&euro; 5.500,-- verzekerd, handtekening, track and trace </span>';
$_['entry_postnl_nl_rembours']     = 'Nederland Pakket Rembours<br /><span class="help">&euro; 500,-- verzekerd, handtekening, track and trace </span>';
$_['entry_postnl_nl_spoed']        = 'Nederland Pakket Spoedservice<br /><span class="help">voor 10.30 bezorgd, &euro; 500,-- verzekerd, track and trace </span>';
// EURO I
$_['entry_postnl_eu1']             = 'Europa I Pakket<br /><span class="help">track and trace </span>';
$_['entry_postnl_eu1_aantekenen']  = 'Europa I Aangetekend<br /><span class="help">&euro; 500,-- verzekerd, handtekening, track and trace </span>';
$_['entry_postnl_eu1_verzekerd']   = 'Europa I Verzekerservice<br /><span class="help">&euro; 5.500,-- verzekerd, handtekening, track and trace </span>';
$_['entry_postnl_eu1_spoed']       = 'Europa I Pakket Spoedservice<br /><span class="help">voor 10.30 bezorgd, &euro; 500,-- verzekerd, track and trace </span>';
// EURO II
$_['entry_postnl_eu2']             = 'Europa II Pakket<br /><span class="help">track and trace </span>';
$_['entry_postnl_eu2_aantekenen']  = 'Europa II Aangetekend<br /><span class="help">&euro; 500,-- verzekerd, handtekening, track and trace </span>';
$_['entry_postnl_eu2_verzekerd']   = 'Europa II Verzekerservice<br /><span class="help">&euro; 5.500,-- verzekerd, handtekening, track and trace </span>';
$_['entry_postnl_eu2_spoed']       = 'Europa II Pakket Spoedservice<br /><span class="help">voor 10.30 bezorgd, &euro; 500,-- verzekerd, track and trace </span>';
// EURO III
$_['entry_postnl_eu3']             = 'Europa III Pakket<br /><span class="help">track and trace </span>';
$_['entry_postnl_eu3_aantekenen']  = 'Europa III Aangetekend<br /><span class="help">&euro; 500,-- verzekerd, handtekening, track and trace </span>';
$_['entry_postnl_eu3_verzekerd']   = 'Europa III Verzekerservice<br /><span class="help">&euro; 5.500,-- verzekerd, handtekening, track and trace </span>';
// Wereld
$_['entry_postnl_wereld']             = 'Wereld Pakket<br /><span class="help">track and trace </span>';
$_['entry_postnl_wereld_aantekenen']  = 'Wereld Aangetekend<br /><span class="help">&euro; 500,-- verzekerd, handtekening, track and trace </span>';
$_['entry_postnl_wereld_verzekerd']   = 'Wereld Verzekerservice<br /><span class="help">&euro; 5.500,-- verzekerd, handtekening, track and trace </span>';

// entry settings page - General
$_['entry_service']             = 'Verzendmethode:';
$_['entry_display_weight']      = 'Laat gewicht zien:<br /><span class="help">Wilt u het verzendgewicht tonen? </span>';
$_['entry_display_insurance']   = 'Laat verzekerd bedrag zien:<br /><span class="help">Wilt u laten zien tot hoeveel het pakket verzekerd is? </span>';
$_['entry_display_time']        = 'Laat verzendtijd zien:<br /><span class="help">Wilt u de verwachte verzendtijd zien? </span>';
$_['entry_weight_class']        = 'Gewichts klasse:';
$_['entry_tax']                 = 'Belastinggroep:';
$_['entry_geo_zone']            = 'Geo Zone:';
$_['entry_status']              = 'Status:';
$_['entry_sort_order']          = 'Sorteervolgorde:';
$_['entry_use_freeshipping']	= 'Maak je gebruik van<br />Gratis Verzending uit OpenCart?<br /><span class="help"><font color="red">Alleen activeren bij gebruik van Gratis Verzenden!!</font></span>';
$_['entry_max_briefwaarde']		= 'Maximale verzendwaarde Brievenpost:<br /><span class="help">Geef hier het maximale bedrag excl. btw in wat je wil verzenden als briefpost.</span>';
$_['entry_max_pakketwaarde']	= 'Maximale waarde Onverzekerd Pakket:<br /><span class="help">Geef hier het maximale bedrag excl. btw in wat je <b><font color="red">Onverzekerd</font></b> wil verzenden als onverzekerd standaard pakket.</span>';

// Verzenddozen en enveloppes
$_['text_display_letterbox_a4']     = '<b>Brievenbus</b><br /><span class="help">Geef hier in waarmee je brievenbuspost verstuurd. Het totaal te verzenden gewicht wordt verhoogd met de keuze van verpakking! </span>';
$_['entry_display_bubble_big']      = 'Bubbeltjes Groot<br /><span class="help">gewicht: 24 gram<br />formaat: 335 x 230 x 20</span>';
$_['entry_display_bubble_medium']      = 'Bubbeltjes Middel<br /><span class="help">gewicht: 18 gram<br />formaat: 220 x 265 x 20</span>';
$_['entry_display_bubble_small']      = 'Bubbeltjes Klein<br /><span class="help">gewicht: 14 gram<br />formaat: 180 x 265 x 20</span>';

$_['entry_display_letterbox_small'] = 'Verzenddoos Klein<br /><span class="help">gewicht: 83 gram<br />formaat: 299 x 213 x 27 mm </span>';
$_['entry_display_letterbox_big']   = 'Verzenddoos Groot<br /><span class="help">gewicht: 150 gram<br />formaat: 370 x 260 x 28 mm </span>';
$_['entry_display_noletterbox']  	= 'Geen Verpakking<br /><span class="help">gewicht: 0 gram<br />formaat: 0 x 0 x 0 mm </span>';
$_['text_display_cardbox']      	= '<b>Pakketpost</b><br /><span class="help">Geef hier in waar mee je pakket post verstuurd. Het totaal te verzenden gewicht wordt verhoogd met de keuze van verpakking! </span>';
$_['entry_display_cardbox_small']   = 'Kartonnen Doos Klein<br /><span class="help">gewicht: 100 gram<br />formaat: 250 x 250 x 100 mm</span>';
$_['entry_display_cardbox_medium']  = 'Kartonnen Doos middel<br /><span class="help">gewicht: 250 gram<br />formaat: 300 x 220 x 220 mm </span>';
$_['entry_display_cardbox_big']  	= 'Kartonnen Doos Groot<br /><span class="help">gewicht: 500 gram<br />formaat: 500 x 350 x 350 mm </span>';
$_['entry_display_nocardbox']  		= 'Geen Verpakking<br /><span class="help">gewicht: 0 gram<br />formaat: 0 x 0 x 0 mm </span>';

// entry settings page - Discount
$_['entry_discount_nl_mail']		= 'Korting Brievenpost Nederland <br /><span class="help">Geef hier de korting in procenten in voor de briefpost binnen Nederland.</span>';
$_['entry_discount_eu1_mail']		= 'Korting Brievenpost Europa <br /><span class="help">Geef hier de korting in procenten in voor de briefpost binnen Europa.</span>';
$_['entry_discount_world_mail']		= 'Korting Brievenpost Wereld <br /><span class="help">Geef hier de korting in procenten in voor de briefpost rest van de Wereld.</span>';

$_['entry_discount_nl_parcel']		= 'Korting Pakket Post Nederland <br /><span class="help">Geef hier de korting in procenten in voor de pakketpost binnen Nederland.</span>';
$_['entry_discount_eu1_parcel']		= 'Korting Pakket Post Europa I <br /><span class="help">Geef hier de korting in procenten in voor de pakketpost binnen Europa I.</span>';
$_['entry_discount_eu2_parcel']		= 'Korting Pakket Post Europa II <br /><span class="help">Geef hier de korting in procenten in voor de pakketpost binnen Europa II.</span>';
$_['entry_discount_eu3_parcel']		= 'Korting Pakket Post Europa III <br /><span class="help">Geef hier de korting in procenten in voor de pakketpost binnen Europa III.</span>';
$_['entry_discount_world_parcel']	= 'Korting Pakket Post Wereld <br /><span class="help">Geef hier de korting in procenten in voor de pakketpost Rest van de Wereld.</span>';

// Placeholder Text
$_['ph_standard']   = 'Standaard';
$_['ph_ensured']    = 'Verzekerd';
$_['ph_registered'] = 'Aantekenen';
$_['ph_pod']        = 'Rembours';
$_['ph_rush']       = 'Spoed';
$_['ph_amount']     = '--.--';
$_['ph_percent']    = '%';

// Error
$_['error_permission'] = 'Waarschuwing: U heeft geen rechten deze instellingen te wijzigen!!';
?>