<?php
/*
   This program is free software: you can redistribute it and/or modify
   it under the terms of the GNU General Public License as published by
   the Free Software Foundation, either version 3 of the License, or
   (at your option) any later version.

   This program is distributed in the hope that it will be useful,
   but WITHOUT ANY WARRANTY; without even the implied warranty of
   MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
   GNU General Public License for more details.

   You should have received a copy of the GNU General Public License
   along with this program.  If not, see <http://www.gnu.org/licenses/>.

   ---------------------------------------------------------------------
   Gerrit Bouweriks
   OpenCart 1.5.1.x Dutch PostNL module 1.5.1.1 / 1.5.1.2 / 1.5.1.3
   Special thank you goes to
   SuperJuice (Sam), for conversions made to weight en length classes
   Sanne for testing and Norman (i2Paq) for the translations
   Petran for the mailbox option
*/

// Heading
$_['heading_title']             = 'Post NL v 1.5.1.x';

// Text
$_['text_shipping']             = 'Shipping';
$_['text_success']              = 'Success: You have modified Post NL!';
$_['text_countries']			= 'Shipments can be made to:';
$_['text_countries_rest']		= 'All other countries not mentioned under Europe I, II, III and The Netherlands';
$_['text_winkel']				= 'Display in Store?';

// Tab
$_['tab_general_settings']        = 'Settings';
$_['tab_general_discount']        = 'Regular mail';
$_['tab_general_discount_parcel'] = 'Parcel';
$_['tab_general_shipping']        = 'Packaging';

$_['tab_briefpost']            	= '<img src="view/image/eigen/tango_internet_mail.png" align="absmiddle"/>&nbsp;Mailbox Post';
$_['tab_nederland']             = '<img src="view/image/flags/nl.png" align="absmiddle"/>&nbsp;Netherlands';
$_['tab_europa_1']              = '<img src="view/image/flags/eu.png" align="absmiddle">&nbsp;Europe I';
$_['tab_europa_2']              = '<img src="view/image/flags/eu.png" align="absmiddle">&nbsp;Europe II';
$_['tab_europa_3']              = '<img src="view/image/flags/eu.png" align="absmiddle">&nbsp;Europe III';
$_['tab_wereld']                = '<img src="view/image/flags/world.png" align="absmiddle"/>&nbsp;World';

// Entry
// Briefpost Nederland
$_['entry_postnl_briefpost_nl']             = 'Netherlands Regular mail';
$_['entry_postnl_briefpost_aangetekend_nl'] = 'Netherlands Signature Required<br /><span class="help">&euro; 50,-- insured, with signature, track and trace</span>';
$_['entry_postnl_briefpost_rembours_nl']    = 'Netherlands Cash on Delivery<br /><span class="help">&euro; 500,-- insured, with signature, track and trace, cash on delivery</span>';
// Briefpost Europa
$_['entry_postnl_briefpost_eu']       		= 'Europe Regular mail';
$_['entry_postnl_briefpost_aangetekend_eu'] = 'Europe Signature Required<br /><span class="help">&euro; 50,-- insured, with signature, track and trace</span>';
// Briefpost Wereld
$_['entry_postnl_briefpost_row']       	     = 'Rest of World Regular mail';
$_['entry_postnl_briefpost_aangetekend_row'] = 'Rest of World Signature Required<br /><span class="help">&euro; 50,-- insured, with signature, track and trace</span>';

// NL
$_['entry_postnl_nl']            = 'Netherlands Parcel<br /><span class="help">track and trace</span>';
$_['entry_postnl_nl_aantekenen'] = 'Netherlands Parcel Signature Required<br /><span class="help">&euro; 500,-- insured, with signature, track and trace</span>';
$_['entry_postnl_nl_verzekerd']	 = 'Netherlands Parcel Insured<br /><span class="help">&euro; 5.500,-- insured, with signature, track and trace</span>';
$_['entry_postnl_nl_rembours']   = 'Netherlands Parcel Cash on Delivery<br /><span class="help">&euro; 500,-- insured, with signature, track and trace, cash on delivery</span>';
$_['entry_postnl_nl_spoed']      = 'Netherlands Parcel Express<br /><span class="help">delivery before 10.30 next day, &euro; 500,-- insured, with signature, track and trace</span>';
// EURO I
$_['entry_postnl_eu1']             = 'Europe I Parcel<br /><span class="help">track and trace</span>';
$_['entry_postnl_eu1_aantekenen']  = 'Europe I Parcel Signature Required<br /><span class="help">&euro; 500,-- insured, with signature, track and trace</span>';
$_['entry_postnl_eu1_verzekerd']   = 'Europe I Parcel Insured<br /><span class="help">&euro; 5.500,-- insured, with signature, track and trace</span>';
$_['entry_postnl_eu1_spoed']       = 'Europe I Parcel Rush<br /><span class="help">delivery before 10.30 next day, &euro; 500,-- insured, with signature, track and trace</span>';
// EURO II
$_['entry_postnl_eu2']             = 'Europe II Parcel<br /><span class="help">track and trace</span>';
$_['entry_postnl_eu2_aantekenen']  = 'Europe II Parcel Signature Required<br /><span class="help">&euro; 500,-- insured, with signature, track and trace</span>';
$_['entry_postnl_eu2_verzekerd']   = 'Europe II Parcel Insured<br /><span class="help">&euro; 5.500,-- insured, with signature, track and trace</span>';
$_['entry_postnl_eu2_spoed']       = 'Europe II Parcel Express<br /><span class="help">delivery before 10.30 next day, &euro; 500,-- insured, with signature, track and trace</span>';
// EURO III
$_['entry_postnl_eu3']             = 'Europe III Parcel<br /><span class="help">track and trace</span>';
$_['entry_postnl_eu3_aantekenen']  = 'Europe III Parcel Signature Required<br /><span class="help">&euro; 500,-- insured, with signature, track and trace</span>';
$_['entry_postnl_eu3_verzekerd']   = 'Europe III Parcel Insured<br /><span class="help">&euro; 5.500,-- insured, with signature, track and trace</span>';
// Wereld
$_['entry_postnl_wereld']             = 'Rest of World Parcel<br /><span class="help">track and trace</span>';
$_['entry_postnl_wereld_aantekenen']  = 'Rest of World Parcel Signature Required<br /><span class="help">&euro; 500,-- insured, with signature, track and trace</span>';
$_['entry_postnl_wereld_verzekerd']   = 'Rest of World Parcel Insured<br /><span class="help">&euro; 5.500,-- insured, with signature, track and trace</span>';

// entry settings page - General
$_['entry_service']             = 'Shipping method:';
$_['entry_display_weight']      = 'Display weight:<br /><span class="help">Display shipping weight?</span>';
$_['entry_display_insurance']   = 'Display Insurance:<br /><span class="help">Display insurance?</span>';
$_['entry_display_time']        = 'Expected Shipping Time:<br /><span class="help">Display estimated shipping time</span>';
$_['entry_weight_class']        = 'Weight:';
$_['entry_tax']                 = 'Tax Class:';
$_['entry_geo_zone']            = 'Geo Zone:';
$_['entry_status']              = 'Status:';
$_['entry_sort_order']          = 'Sort Order:';
$_['entry_use_freeshipping']	= 'Is Free Shipping enabled?<br /><span class="help"><font color="red">Do not activate this unless Free Shipping is enabled!!</font></span>';
$_['entry_max_briefwaarde']		= 'Maximum Regular mail Value:<br /><span class="help">What is the maximum value to send by Regular mail.</span>';
$_['entry_max_pakketwaarde']	= 'Maximum Value Standard Parcel:<br /><span class="help">What is the maximum value to send a standard <b><font color="red">not insured</font></b> parcel.</span>';

// Shippingboxes and enveloppes
$_['text_display_letterbox_a4']     = '<b>Regular mail</b><br /><span class="help">How will you send your regular mail? The choice of enveloppe is added to the total weight of your shipment.</span>';
$_['entry_display_bubble_big']      = 'Regular mail AirLite Big<br /><span class="help">weight: 30 gram<br />size: 335 x 230 x 20</span>';
$_['entry_display_bubble_medium']      = 'Regular mail AirLite Medium<br /><span class="help">weight: 18 gram<br />size: 220 x 265 x 20</span>';
$_['entry_display_bubble_small']      = 'Regular mail AirLite Small<br /><span class="help">weight: 14 gram<br />size: 180 x 265 x 20</span>';

$_['entry_display_letterbox_small'] = 'Regular mail Small<br /><span class="help">weight: 83 gram<br />size: 299 x 213 x 27 mm </span>';
$_['entry_display_letterbox_big']   = 'Regular mail Big<br /><span class="help">weight: 150 gram<br />size: 370 x 260 x 28 mm </span>';
$_['entry_display_noletterbox']     = 'None<br /><span class="help">weight: 0 gram<br />size: 0 x 0 x 0</span>';

$_['text_display_cardbox']      	= '<b>Parcel</b><br /><span class="help">How will you send your parcel? The choice of parcel box is added to the total weight of your shipment.</span>';
$_['entry_display_cardbox_small']   = 'Cardboard Box Small<br /><span class="help">weight: 100 gram<br />size: 250 x 250 x 100 mm</span>';
$_['entry_display_cardbox_medium']  = 'Cardboard Box Medium<br /><span class="help">weight: 250 gram<br />size: 300 x 220 x 220 mm </span>';
$_['entry_display_cardbox_big']  	= 'Cardboard Box Big<br /><span class="help">weight: 500 gram<br />size: 500 x 350 x 350 mm </span>';
$_['entry_display_nocardbox']       = 'None<br /><span class="help">weight: 0 gram<br />size: 0 x 0 x 0</span>';

// entry settings page - Discount
$_['entry_discount_nl_mail']		= 'Discount Regular mail Netherlands <br /><span class="help">Percentage discount for Regular mail within The Netherlands.</span>';
$_['entry_discount_eu1_mail']		= 'Discount Regular mail Europe <br /><span class="help">Percentage discount for Regular mail within Europe.</span>';
$_['entry_discount_world_mail']		= 'Discount Regular mail Rest of World <br /><span class="help">Percentage discount in percentage for Regular mail for the Rest of World.</span>';

$_['entry_discount_nl_parcel']		= 'Discount Parcel Netherlands <br /><span class="help">Percentage discount for Parcels within The Netherlands.</span>';
$_['entry_discount_eu1_parcel']		= 'Discount Parcel Europe I<br /><span class="help">Percentage discount for Parcels within Europe I.</span>';
$_['entry_discount_eu2_parcel']		= 'Discount Parcel Europe II <br /><span class="help">Percentage discount for Parcels within Europe II.</span>';
$_['entry_discount_eu3_parcel']		= 'Discount Parcel Europe III <br /><span class="help">Percentage discount for Parcels within Europe III.</span>';
$_['entry_discount_world_parcel']	= 'Discount Parcel Rest of World <br /><span class="help">Percentage discount for Parcels for the Rest of World.</span>';

// Placeholder Text
$_['ph_standard']   = 'Standard';
$_['ph_ensured']    = 'Insured';
$_['ph_registered'] = 'Signature Required';
$_['ph_pod']        = 'COD';
$_['ph_rush']       = 'Express';
$_['ph_amount']     = '--.--';
$_['ph_percent']    = '%';

// Error
$_['error_permission'] = 'Warning: You do not have permission to modify the Post NL Shipping module!!!';
?>