<?php echo $header; ?>
<link rel="stylesheet" type="text/css" href="view/stylesheet/postnl.css" />
<div id="content">
<div class="breadcrumb">
    <?php foreach ($breadcrumbs as $breadcrumb) { ?>
    <?php echo $breadcrumb['separator']; ?><a href="<?php echo $breadcrumb['href']; ?>"><?php echo $breadcrumb['text']; ?></a>
    <?php } ?>
  </div>
<?php if ($error_warning) { ?>
<div class="warning"><?php echo $error_warning; ?></div>
<?php } ?>
<div class="box">
  <div class="heading">
    <h1><img src="view/image/postnl_logo/postnl_orange_16.png"><?php echo $heading_title; ?></h1>
    <div class="buttons"><a onclick="$('#form').submit();" class="button"><span><?php echo $button_save; ?></span></a><a onclick="location = '<?php echo $cancel; ?>';" class="button"><span><?php echo $button_cancel; ?></span></a></div>
  </div>
  <div class="content">
<div id="tabs" class="htabs"><a href="#tab-general"><?php echo $tab_general; ?></a><a href="#tab-briefpost"><?php echo $tab_briefpost; ?></a><a href="#tab-nederland"><?php echo $tab_nederland; ?></a><a href="#tab-europa_1"><?php echo $tab_europa_1; ?></a><a href="#tab-europa_2"><?php echo $tab_europa_2; ?></a><a href="#tab-europa_3"><?php echo $tab_europa_3; ?></a><a href="#tab-wereld"><?php echo $tab_wereld; ?></a></div>
    <form action="<?php echo $action; ?>" method="post" enctype="multipart/form-data" id="form" >
      <div id="tab-general">
      <div class="content">
      <div id="vtabs" class="vtabs"><a href="#tab-general_settings"><?php echo $tab_general_settings; ?></a><a href="#tab-general_discount"><?php echo $tab_general_discount; ?></a><a href="#tab-general_discount_parcel"><?php echo $tab_general_discount_parcel; ?></a><a href="#tab-general_shipping"><?php echo $tab_general_shipping; ?></a></div>
      <div id="tab-general_settings" class="vtabs-content">
      <table class="form" >
        <tr>
          <td><?php echo $entry_display_weight; ?></td>
          <td colspan="2"><?php if ($postnl_display_weight) { ?>
              <input type="radio" name="postnl_display_weight" value="1" checked="checked" />
              <?php echo $text_yes; ?>
              <input type="radio" name="postnl_display_weight" value="0" />
              <?php echo $text_no; ?>
              <?php } else { ?>
              <input type="radio" name="postnl_display_weight" value="1" />
              <?php echo $text_yes; ?>
              <input type="radio" name="postnl_display_weight" value="0" checked="checked" />
              <?php echo $text_no; ?>
              <?php } ?></td>
        </tr>
        <tr>
          <td><?php echo $entry_display_time; ?></td>
          <td colspan="2"><?php if ($postnl_display_time) { ?>
              <input type="radio" name="postnl_display_time" value="1" checked="checked" />
              <?php echo $text_yes; ?>
              <input type="radio" name="postnl_display_time" value="0" />
              <?php echo $text_no; ?>
              <?php } else { ?>
              <input type="radio" name="postnl_display_time" value="1" />
              <?php echo $text_yes; ?>
              <input type="radio" name="postnl_display_time" value="0" checked="checked" />
              <?php echo $text_no; ?>
              <?php } ?></td>
        </tr>
        <tr>
          <td><?php echo $entry_use_freeshipping; ?></td>
          <td colspan="2"><?php if ($postnl_use_freeshipping) { ?>
              <input type="radio" name="postnl_use_freeshipping" value="1" checked="checked" />
              <?php echo $text_yes; ?>
              <input type="radio" name="postnl_use_freeshipping" value="0" />
              <?php echo $text_no; ?>
              <?php } else { ?>
              <input type="radio" name="postnl_use_freeshipping" value="1" />
              <?php echo $text_yes; ?>
              <input type="radio" name="postnl_use_freeshipping" value="0" checked="checked" />
              <?php echo $text_no; ?>
              <?php } ?></td>
        </tr>
        <tr>
          <td><?php echo $entry_tax; ?></td>
          <td colspan="2"><select name="postnl_tax_class_id">
              <option value="0"><?php echo $text_none; ?></option>
              <?php foreach ($tax_classes as $tax_class) { ?>
              <?php if ($tax_class['tax_class_id'] == $postnl_tax_class_id) { ?>
              <option value="<?php echo $tax_class['tax_class_id']; ?>" selected="selected"><?php echo $tax_class['title']; ?></option>
              <?php } else { ?>
              <option value="<?php echo $tax_class['tax_class_id']; ?>"><?php echo $tax_class['title']; ?></option>
              <?php } ?>
              <?php } ?>
          </select></td>
        </tr>
        <tr>
          <td><?php echo $entry_geo_zone; ?></td>
          <td colspan="2"><select name="postnl_geo_zone_id">
              <option value="0"><?php echo $text_all_zones; ?></option>
              <?php foreach ($geo_zones as $geo_zone) { ?>
              <?php if ($geo_zone['geo_zone_id'] == $postnl_geo_zone_id) { ?>
              <option value="<?php echo $geo_zone['geo_zone_id']; ?>" selected="selected"><?php echo $geo_zone['name']; ?></option>
              <?php } else { ?>
              <option value="<?php echo $geo_zone['geo_zone_id']; ?>"><?php echo $geo_zone['name']; ?></option>
              <?php } ?>
              <?php } ?>
          </select></td>
        </tr>
        <tr>
          <td><?php echo $entry_status; ?></td>
          <td colspan="2"><select name="postnl_status">
              <?php if ($postnl_status) { ?>
              <option value="1" selected="selected"><?php echo $text_enabled; ?></option>
              <option value="0"><?php echo $text_disabled; ?></option>
              <?php } else { ?>
              <option value="1"><?php echo $text_enabled; ?></option>
              <option value="0" selected="selected"><?php echo $text_disabled; ?></option>
              <?php } ?>
          </select></td>
        </tr>
        <tr>
          <td><?php echo $entry_sort_order; ?></td>
          <td colspan="2"><input type="text" name="postnl_sort_order" value="<?php echo $postnl_sort_order; ?>" size="1" /></td>
        </tr>
      </table>



            </div>
            <div id="tab-general_discount" class="vtabs-content">
            <table class="form" style="width: 800px;">
            <tr>
          <td width="200"><img src="view/image/eigen/mail.png" align="absmiddle" /><?php echo $entry_max_briefwaarde; ?></td>
          <td colspan="5"><input name="postnl_max_briefwaarde" placeholder="<?php echo $ph_amount; ?>" value="<?php echo $postnl_max_briefwaarde; ?>" type="text" size="6" maxlength="6" style="background-color:#F2F5FA; text-align:right" onkeypress='validate(event)' /></td>
        </tr>
      <tr>
          <td><img src="view/image/flags/nl.png" align="absmiddle" hspace="2" /><?php echo $entry_discount_nl_mail; ?></td>
          <td width="60"><input name="postnl_discount_nl_std" placeholder="<?php echo $ph_standard; ?>" value="<?php echo $postnl_discount_nl_std; ?>" type="text" size="6" maxlength="6" style="background-color:#F2F5FA; text-align:right" onkeypress='validate(event)' />%</td>
          <td width="60"><input name="postnl_discount_nl_aan" placeholder="<?php echo $ph_registered; ?>" value="<?php echo $postnl_discount_nl_aan; ?>" type="text" size="6" maxlength="6" style="background-color:#F2F5FA; text-align:right" onkeypress='validate(event)' />%</td>
          <td width="60"><input name="postnl_discount_nl_rem" placeholder="<?php echo $ph_pod; ?>" value="<?php echo $postnl_discount_nl_rem; ?>" type="text" size="6" maxlength="6" style="background-color:#F2F5FA; text-align:right" onkeypress='validate(event)' />%</td>
          <td width="60">&nbsp;</td>
          <td width="60">&nbsp;</td>
        </tr>
        <tr>
          <td><img src="view/image/flags/eu.png" align="absmiddle" hspace="2" /><?php echo $entry_discount_eu1_mail; ?></td>
          <td><input name="postnl_discount_eu1_std" placeholder="<?php echo $ph_standard; ?>"value="<?php echo $postnl_discount_eu1_std; ?>" type="text" size="6" maxlength="6" style="background-color:#F2F5FA; text-align:right" onkeypress='validate(event)' />%</td>
          <td><input name="postnl_discount_eu1_aan" placeholder="<?php echo $ph_registered; ?>" value="<?php echo $postnl_discount_eu1_aan; ?>" type="text" size="6" maxlength="6" style="background-color:#F2F5FA; text-align:right" onkeypress='validate(event)' />%</td>
          <td>&nbsp;</td>
          <td>&nbsp;</td>
          <td>&nbsp;</td>
        </tr>
        <tr>
          <td><img src="view/image/flags/world.png" align="absmiddle" hspace="2" /><?php echo $entry_discount_world_mail; ?></td>
          <td><input name="postnl_discount_world_std" placeholder="<?php echo $ph_standard; ?>" value="<?php echo $postnl_discount_world_std; ?>" type="text" size="6" maxlength="6" style="background-color:#F2F5FA; text-align:right" onkeypress='validate(event)' />%</td>
          <td><input name="postnl_discount_world_aan" placeholder="<?php echo $ph_registered; ?>" value="<?php echo $postnl_discount_world_aan; ?>" type="text" size="6" maxlength="6" style="background-color:#F2F5FA; text-align:right" onkeypress='validate(event)' />%</td>
          <td>&nbsp;</td>
          <td>&nbsp;</td>
          <td>&nbsp;</td>
        </tr>
      </table>

       </div>
       <div id="tab-general_discount_parcel" class="vtabs-content">
       <table class="form" style="width: 800px;">
       <tr>
          <td width="200px"><img src="view/image/eigen/doos1.png" width="32" height="16" align="absmiddle" /><?php echo $entry_max_pakketwaarde; ?></td>
          <td colspan="5"><input name="postnl_max_pakketwaarde" placeholder="<?php echo $ph_amount; ?>" value="<?php echo $postnl_max_pakketwaarde; ?>" type="text" size="6" maxlength="6" style="background-color:#F2F5FA; text-align:right" onkeypress='validate(event)' /></td>
        </tr>
        <tr>
          <td><img src="view/image/flags/nl.png" align="absmiddle" hspace="2" /><?php echo $entry_discount_nl_parcel; ?></td>
          <td width="60px"><input name="postnl_discount_nl_parcel_std" placeholder="<?php echo $ph_standard; ?>" value="<?php echo $postnl_discount_nl_parcel_std; ?>" type="text" size="6" maxlength="6" style="background-color:#F2F5FA; text-align:right" onkeypress='validate(event)' />%</td>
          <td width="60px"><input name="postnl_discount_nl_parcel_aan" placeholder="<?php echo $ph_registered; ?>" value="<?php echo $postnl_discount_nl_parcel_aan; ?>" type="text" size="6" maxlength="6" style="background-color:#F2F5FA; text-align:right" onkeypress='validate(event)' />
            %</td>
          <td width="60px"><input name="postnl_discount_nl_parcel_ver" placeholder="<?php echo $ph_ensured; ?>" value="<?php echo $postnl_discount_nl_parcel_ver; ?>" type="text" size="6" maxlength="6" style="background-color:#F2F5FA; text-align:right" onkeypress='validate(event)' />%</td>
          <td width="60px"><input name="postnl_discount_nl_parcel_spoed" placeholder="<?php echo $ph_rush; ?>" value="<?php echo $postnl_discount_nl_parcel_spoed; ?>" type="text" size="6" maxlength="6" style="background-color:#F2F5FA; text-align:right" onkeypress='validate(event)' />%</td>
          <td width="60px"><input name="postnl_discount_nl_parcel_rem" placeholder="<?php echo $ph_pod; ?>" value="<?php echo $postnl_discount_nl_parcel_rem; ?>" type="text" size="6" maxlength="6" style="background-color:#F2F5FA; text-align:right" onkeypress='validate(event)' />%</td>
        </tr>
        <tr>
          <td><img src="view/image/flags/eu.png" align="absmiddle" hspace="2" /><?php echo $entry_discount_eu1_parcel; ?></td>
          <td width="60px"><input name="postnl_discount_eu1_parcel_std" placeholder="<?php echo $ph_standard; ?>" value="<?php echo $postnl_discount_eu1_parcel_std; ?>" type="text" size="6" maxlength="6" style="background-color:#F2F5FA; text-align:right" onkeypress='validate(event)' />%</td>
            <td width="60px"><input name="postnl_discount_eu1_parcel_aan" placeholder="<?php echo $ph_registered; ?>" value="<?php echo $postnl_discount_eu1_parcel_aan; ?>" type="text" size="6" maxlength="6" style="background-color:#F2F5FA; text-align:right" onkeypress='validate(event)' />
            %</td>
            <td width="60px"><input name="postnl_discount_eu1_parcel_ver" placeholder="<?php echo $ph_ensured; ?>" value="<?php echo $postnl_discount_eu1_parcel_ver; ?>" type="text" size="6" maxlength="6" style="background-color:#F2F5FA; text-align:right" onkeypress='validate(event)' />
            %</td>
          <td width="60px"><input name="postnl_discount_eu1_parcel_spoed" placeholder="<?php echo $ph_rush; ?>" value="<?php echo $postnl_discount_eu1_parcel_spoed; ?>" type="text" size="6" maxlength="6" style="background-color:#F2F5FA; text-align:right" onkeypress='validate(event)' />%</td>
          <td width="60px">&nbsp;</td>
        </tr>
        <tr>
          <td><img src="view/image/flags/eu.png" align="absmiddle" hspace="2" /><?php echo $entry_discount_eu2_parcel; ?></td>
          <td width="60px"><input name="postnl_discount_eu2_parcel_std" placeholder="<?php echo $ph_standard; ?>" value="<?php echo $postnl_discount_eu2_parcel_std; ?>" type="text" size="6" maxlength="6" style="background-color:#F2F5FA; text-align:right" onkeypress='validate(event)' />%</td>
          <td width="60px"><input name="postnl_discount_eu1_parcel_aan" placeholder="<?php echo $ph_registered; ?>" value="<?php echo $postnl_discount_eu1_parcel_aan; ?>" type="text" size="6" maxlength="6" style="background-color:#F2F5FA; text-align:right" onkeypress='validate(event)' />
            %</td>
            <td width="60px"><input name="postnl_discount_eu1_parcel_ver" placeholder="<?php echo $ph_ensured; ?>" value="<?php echo $postnl_discount_eu1_parcel_ver; ?>" type="text" size="6" maxlength="6" style="background-color:#F2F5FA; text-align:right" onkeypress='validate(event)' />%</td>
          <td width="60px">
            <input name="postnl_discount_eu1_parcel_spoed2" placeholder="<?php echo $ph_rush; ?>" value="<?php echo $postnl_discount_eu1_parcel_spoed; ?>" type="text" size="6" maxlength="6" style="background-color:#F2F5FA; text-align:right" onkeypress='validate(event)' />%</td>
            <td width="60px">&nbsp;</td>
        </tr>
        <tr>
          <td><img src="view/image/flags/eu.png" align="absmiddle" hspace="2" /><?php echo $entry_discount_eu3_parcel; ?><img src="view/image/eigen/mail.png" align="absmiddle" hspace="2" /></td>
          <td width="60px"><input name="postnl_discount_eu3_parcel_std" placeholder="<?php echo $ph_standard; ?>" value="<?php echo $postnl_discount_eu3_parcel_std; ?>" type="text" size="6" maxlength="6" style="background-color:#F2F5FA; text-align:right" onkeypress='validate(event)' />%</td>
          <td width="60px"><input name="postnl_discount_eu3_parcel_aan" placeholder="<?php echo $ph_registered; ?>" value="<?php echo $postnl_discount_eu3_parcel_aan; ?>" type="text" size="6" maxlength="6" style="background-color:#F2F5FA; text-align:right" onkeypress='validate(event)' />%</td>
          <td width="60px"><input name="postnl_discount_eu3_parcel_ver" placeholder="<?php echo $ph_ensured; ?>" value="<?php echo $postnl_discount_eu3_parcel_ver; ?>" type="text" size="6" maxlength="6" style="background-color:#F2F5FA; text-align:right" onkeypress='validate(event)' />
            %</td>
          <td width="60px">&nbsp;</td>
          <td width="60px">&nbsp;</td>
        </tr>
        <tr>
          <td><img src="view/image/flags/world.png" align="absmiddle" hspace="2" /><?php echo $entry_discount_world_parcel; ?></td>
          <td width="60px"><input name="postnl_discount_world_parcel_std" placeholder="<?php echo $ph_standard; ?>" value="<?php echo $postnl_discount_world_parcel_std; ?>" type="text" size="6" maxlength="6" style="background-color:#F2F5FA; text-align:right" onkeypress='validate(event)' />%</td>
          <td width="60px"><input name="postnl_discount_world_parcel_aan" placeholder="<?php echo $ph_registered; ?>" value="<?php echo $postnl_discount_world_parcel_aan; ?>" type="text" size="6" maxlength="6" style="background-color:#F2F5FA; text-align:right" onkeypress='validate(event)' />%</td>
          <td width="60px"><input name="postnl_discount_world_parcel_ver" placeholder="<?php echo $ph_ensured; ?>" value="<?php echo $postnl_discount_world_parcel_ver; ?>" type="text" size="6" maxlength="6" style="background-color:#F2F5FA; text-align:right" onkeypress='validate(event)' />
            %</td>
          <td width="60px">&nbsp;</td>
          <td width="60px">&nbsp;</td>
        </tr>
      </table>
       </div>
       <div id="tab-general_shipping" class="vtabs-content">
         <table class="form" width="600" >
           <tr>
             <td valign="top"><?php echo $text_display_letterbox_a4; ?></td>
             <?php if ($postnl_letterbox == 1) { ?>
             <td><table class="formtnt_box">
                 <tr>
                   <td align="center" valign="top"><input type="radio" name="postnl_letterbox" value="4" /></td>
                   <td width="200" bgcolor="#F2F5FA"><?php echo $entry_display_bubble_small; ?></td>
                 </tr>
                 <tr>
                   <td align="center" valign="top"><input type="radio" name="postnl_letterbox" value="5" /></td>
                   <td width="200" bgcolor="#E3E9F1"><?php echo $entry_display_bubble_medium; ?></td>
                 </tr>
                 <tr>
                   <td align="center" valign="top"><input type="radio" name="postnl_letterbox" value="3" /></td>
                   <td width="200" bgcolor="#F2F5FA"><?php echo $entry_display_bubble_big; ?></td>
                 </tr>
                 <tr>
                   <td align="center" valign="top"><input type="radio" name="postnl_letterbox" value="1" checked="checked"/></td>
                   <td width="200" bgcolor="#E3E9F1"><?php echo $entry_display_letterbox_small; ?></td>
                 </tr>
                 <tr>
                   <td align="center" valign="top"><input type="radio" name="postnl_letterbox" value="2"/></td>
                   <td width="200" bgcolor="#F2F5FA"><?php echo $entry_display_letterbox_big; ?></td>
                 </tr>
                 <tr>
                   <td align="center" valign="top"><input type="radio" name="postnl_letterbox" value="6"/></td>
                   <td width="200" bgcolor="#E3E9F1"><?php echo $entry_display_noletterbox; ?></td>
                 </tr>
             </table></td>
             <?php } ?>
             <?php if ($postnl_letterbox == 2) { ?>
             <td><table class="formtnt_box">
                 <tr>
                   <td align="center" valign="top"><input type="radio" name="postnl_letterbox" value="4" /></td>
                   <td width="200" bgcolor="#F2F5FA"><?php echo $entry_display_bubble_small; ?></td>
                 </tr>
                 <tr>
                   <td align="center" valign="top"><input type="radio" name="postnl_letterbox" value="5" /></td>
                   <td width="200" bgcolor="#E3E9F1"><?php echo $entry_display_bubble_medium; ?></td>
                 </tr>
               <td align="center" valign="top"><input type="radio" name="postnl_letterbox" value="3"/></td>
            <td width="200" bgcolor="#F2F5FA"><?php echo $entry_display_bubble_big; ?></td>
               </tr>
               <tr>
                 <td align="center" valign="top"><input type="radio" name="postnl_letterbox" value="1" /></td>
                 <td width="200" bgcolor="#E3E9F1"><?php echo $entry_display_letterbox_small; ?></td>
               </tr>
               <tr>
                 <td align="center" valign="top"><input type="radio" name="postnl_letterbox" value="2" checked="checked"/></td>
                 <td width="200" bgcolor="#F2F5FA"><?php echo $entry_display_letterbox_big; ?></td>
               </tr>
               <tr>
                 <td align="center" valign="top"><input type="radio" name="postnl_letterbox" value="6"/></td>
                 <td width="200" bgcolor="#E3E9F1"><?php echo $entry_display_noletterbox; ?></td>
               </tr>
             </table></td>
             <?php } ?>
             <?php if ($postnl_letterbox == 3 || !$postnl_letterbox) { ?>
             <td><table class="formtnt_box">
                 <tr>
                   <td align="center" valign="top"><input type="radio" name="postnl_letterbox" value="4" /></td>
                   <td width="200" bgcolor="#F2F5FA"><?php echo $entry_display_bubble_small; ?></td>
                 </tr>
                 <tr>
                   <td align="center" valign="top"><input type="radio" name="postnl_letterbox" value="5" /></td>
                   <td width="200" bgcolor="#E3E9F1"><?php echo $entry_display_bubble_medium; ?></td>
                 </tr>
               <td align="center" valign="top"><input type="radio" name="postnl_letterbox" value="3" checked="checked"/></td>
            <td width="200" bgcolor="#F2F5FA"><?php echo $entry_display_bubble_big; ?></td>
               </tr>
               <tr>
                 <td align="center" valign="top"><input type="radio" name="postnl_letterbox" value="1" /></td>
                 <td width="200" align="left" bgcolor="#E3E9F1"><?php echo $entry_display_letterbox_small; ?></td>
               </tr>
               <tr>
                 <td align="center" valign="top"><input type="radio" name="postnl_letterbox" value="2" /></td>
                 <td width="200" bgcolor="#F2F5FA"><?php echo $entry_display_letterbox_big; ?></td>
               </tr>
               <tr>
                 <td align="center" valign="top"><input type="radio" name="postnl_letterbox" value="6"/></td>
                 <td width="200" bgcolor="#E3E9F1"><?php echo $entry_display_noletterbox; ?></td>
               </tr>
             </table></td>
             <?php } ?>
             <?php if ($postnl_letterbox == 4) { ?>
             <td><table class="formtnt_box">
                 <tr>
                   <td align="center" valign="top"><input type="radio" name="postnl_letterbox" value="4" checked="checked"/></td>
                   <td width="200" bgcolor="#F2F5FA"><?php echo $entry_display_bubble_small; ?></td>
                 </tr>
                 <tr>
                   <td align="center" valign="top"><input type="radio" name="postnl_letterbox" value="5" /></td>
                   <td width="200" bgcolor="#E3E9F1"><?php echo $entry_display_bubble_medium; ?></td>
                 </tr>
                 <tr>
                   <td align="center" valign="top"><input type="radio" name="postnl_letterbox" value="3" /></td>
                   <td width="200" bgcolor="#F2F5FA"><?php echo $entry_display_bubble_big; ?></td>
                 </tr>
                 <tr>
                   <td align="center" valign="top"><input type="radio" name="postnl_letterbox" value="1" /></td>
                   <td width="200" bgcolor="#E3E9F1"><?php echo $entry_display_letterbox_small; ?></td>
                 </tr>
                 <tr>
                   <td align="center" valign="top"><input type="radio" name="postnl_letterbox" value="2"/></td>
                   <td width="200" bgcolor="#F2F5FA"><?php echo $entry_display_letterbox_big; ?></td>
                 </tr>
                 <tr>
                   <td align="center" valign="top"><input type="radio" name="postnl_letterbox" value="6"/></td>
                   <td width="200" bgcolor="#E3E9F1"><?php echo $entry_display_noletterbox; ?></td>
                 </tr>
             </table></td>
             <?php } ?>
             <?php if ($postnl_letterbox == 5) { ?>
             <td><table class="formtnt_box">
                 <tr>
                   <td align="center" valign="top"><input type="radio" name="postnl_letterbox" value="4" /></td>
                   <td width="200" bgcolor="#F2F5FA"><?php echo $entry_display_bubble_small; ?></td>
                 </tr>
                 <tr>
                   <td align="center" valign="top"><input type="radio" name="postnl_letterbox" value="5" checked="checked"/></td>
                   <td width="200" bgcolor="#E3E9F1"><?php echo $entry_display_bubble_medium; ?></td>
                 </tr>
                 <tr>
                   <td align="center" valign="top"><input type="radio" name="postnl_letterbox" value="3" /></td>
                   <td width="200" bgcolor="#F2F5FA"><?php echo $entry_display_bubble_big; ?></td>
                 </tr>
                 <tr>
                   <td align="center" valign="top"><input type="radio" name="postnl_letterbox" value="1" /></td>
                   <td width="200" bgcolor="#E3E9F1"><?php echo $entry_display_letterbox_small; ?></td>
                 </tr>
                 <tr>
                   <td align="center" valign="top"><input type="radio" name="postnl_letterbox" value="2"/></td>
                   <td width="200" bgcolor="#F2F5FA"><?php echo $entry_display_letterbox_big; ?></td>
                 </tr>
                 <tr>
                   <td align="center" valign="top"><input type="radio" name="postnl_letterbox" value="6"/></td>
                   <td width="200" bgcolor="#E3E9F1"><?php echo $entry_display_noletterbox; ?></td>
                 </tr>
             </table></td>
             <?php } ?>
             <?php if ($postnl_letterbox == 6) { ?>
             <td><table class="formtnt_box">
                 <tr>
                   <td align="center" valign="top"><input type="radio" name="postnl_letterbox" value="4" /></td>
                   <td width="200" bgcolor="#F2F5FA"><?php echo $entry_display_bubble_small; ?></td>
                 </tr>
                 <tr>
                   <td align="center" valign="top"><input type="radio" name="postnl_letterbox" value="5" /></td>
                   <td width="200" bgcolor="#E3E9F1"><?php echo $entry_display_bubble_medium; ?></td>
                 </tr>
                 <tr>
                   <td align="center" valign="top"><input type="radio" name="postnl_letterbox" value="3" /></td>
                   <td width="200" bgcolor="#F2F5FA"><?php echo $entry_display_bubble_big; ?></td>
                 </tr>
                 <tr>
                   <td align="center" valign="top"><input type="radio" name="postnl_letterbox" value="1" /></td>
                   <td width="200" bgcolor="#E3E9F1"><?php echo $entry_display_letterbox_small; ?></td>
                 </tr>
                 <tr>
                   <td align="center" valign="top"><input type="radio" name="postnl_letterbox" value="2"/></td>
                   <td width="200" bgcolor="#F2F5FA"><?php echo $entry_display_letterbox_big; ?></td>
                 </tr>
                 <tr>
                   <td align="center" valign="top"><input type="radio" name="postnl_letterbox" value="6" checked="checked"/></td>
                   <td width="200" bgcolor="#E3E9F1"><?php echo $entry_display_noletterbox; ?></td>
                 </tr>
             </table></td>
             <?php } ?>
           </tr>
           </table>
           <table class="form" width="600" >
           <tr>
             <td valign="top"><img src="view/image/eigen/package.png" align="absmiddle" hspace="2" /><?php echo $text_display_cardbox; ?></td>
             <?php if ($postnl_cardbox == 3 || !$postnl_cardbox) { ?>
             <td><table class="formtnt_box">
               <td align="center" valign="top"><input type="radio" name="postnl_cardbox" value="0" /></td>
            <td width="200" bgcolor="#F2F5FA"><?php echo $entry_display_cardbox_small; ?></td>
               </tr>
               <tr>
                 <td align="center" valign="top"><input type="radio" name="postnl_cardbox" value="1" /></td>
                 <td width="200" align="left" bgcolor="#E3E9F1"><?php echo $entry_display_cardbox_medium; ?></td>
               </tr>
               <tr>
                 <td align="center" valign="top"><input type="radio" name="postnl_cardbox" value="2" /></td>
                 <td width="200" bgcolor="#F2F5FA"><?php echo $entry_display_cardbox_big; ?></td>
               </tr>
               <tr>
                 <td align="center" valign="top"><input type="radio" name="postnl_cardbox" value="3" checked="checked" /></td>
                 <td width="200" bgcolor="#E3E9F1"><?php echo $entry_display_nocardbox; ?></td>
               </tr>
             </table></td>
             <?php } ?>
             <?php if ($postnl_cardbox == 1) { ?>
             <td><table class="formtnt_box">
                 <tr>
                   <td align="center" valign="top"><input type="radio" name="postnl_cardbox" value="0"/></td>
                   <td width="200" bgcolor="#F2F5FA"><?php echo $entry_display_cardbox_small; ?></td>
                 </tr>
                 <tr>
                   <td align="center" valign="top"><input type="radio" name="postnl_cardbox" value="1" checked="checked"/></td>
                   <td width="200" bgcolor="#E3E9F1"><?php echo $entry_display_cardbox_medium; ?></td>
                 </tr>
                 <tr>
                   <td align="center" valign="top"><input type="radio" name="postnl_cardbox" value="2"/></td>
                   <td width="200" bgcolor="#F2F5FA"><?php echo $entry_display_cardbox_big; ?></td>
                 </tr>
               <td align="center" valign="top"><input type="radio" name="postnl_cardbox" value="3" /></td>
            <td width="200" bgcolor="#E3E9F1"><?php echo $entry_display_nocardbox; ?></td>
               </tr>
             </table></td>
             <?php } ?>
             <?php if ($postnl_cardbox == 2) { ?>
             <td><table class="formtnt_box">
               <td align="center" valign="top"><input type="radio" name="postnl_cardbox" value="0"/></td>
            <td width="200" bgcolor="#F2F5FA"><?php echo $entry_display_cardbox_small; ?></td>
               </tr>
               <tr>
                 <td align="center" valign="top"><input type="radio" name="postnl_cardbox" value="1" /></td>
                 <td width="200" bgcolor="#E3E9F1"><?php echo $entry_display_cardbox_medium; ?></td>
               </tr>
               <tr>
                 <td align="center" valign="top"><input type="radio" name="postnl_cardbox" value="2" checked="checked"/></td>
                 <td width="200" bgcolor="#F2F5FA"><?php echo $entry_display_cardbox_big; ?></td>
               </tr>
               <td align="center" valign="top"><input type="radio" name="postnl_cardbox" value="3" /></td>
            <td width="200" bgcolor="#E3E9F1"><?php echo $entry_display_nocardbox; ?></td>
               </tr>
             </table></td>
             <?php } ?>
             <?php if ($postnl_cardbox == 0 || !$postnl_cardbox) { ?>
             <td><table class="formtnt_box">
               <td align="center" valign="top"><input type="radio" name="postnl_cardbox" value="0" checked="checked"/></td>
            <td width="200" bgcolor="#F2F5FA"><?php echo $entry_display_cardbox_small; ?></td>
               </tr>
               <tr>
                 <td align="center" valign="top"><input type="radio" name="postnl_cardbox" value="1" /></td>
                 <td width="200" align="left" bgcolor="#E3E9F1"><?php echo $entry_display_cardbox_medium; ?></td>
               </tr>
               <tr>
                 <td align="center" valign="top"><input type="radio" name="postnl_cardbox" value="2" /></td>
                 <td width="200" bgcolor="#F2F5FA"><?php echo $entry_display_cardbox_big; ?></td>
               </tr>
               <tr>
                 <td align="center" valign="top"><input type="radio" name="postnl_cardbox" value="3" /></td>
                 <td width="200" bgcolor="#E3E9F1"><?php echo $entry_display_nocardbox; ?></td>
               </tr>
             </table></td>
             <?php } ?>
           </tr>
         </table>
       </div>
      </div>
     </div>
            <div id="tab-briefpost" >
            <table class="formtnt" >
      <tr>
      <td colspan="2"><?php echo $text_winkel; ?></td>
      <td><table>
  <tr>
    <td style="width:75px;"><div align="center"><small>t/m</small> 20 <sub>g</sub></div></td>
    <td style="width:75px;"><div align="center"><small>t/m</small> 50 <sub>g</sub></div></td>
    <td style="width:75px;"><div align="center"><small>t/m</small> 100 <sub>g</sub></div></td>
    <td style="width:75px;"><div align="center"><small>t/m</small> 250 <sub>g</sub></div></td>
    <td style="width:75px;"><div align="center"><small>t/m</small> 500 <sub>g</sub></div></td>
    <td style="width:75px;"><div align="center"><small>t/m</small> 2000 <sub>g</sub></div></td>

  </tr>
</table>	</td>
      </tr>
        <tr>
        <td><?php if ($postnl_briefpost_nl_rb01) { ?>
              <input type="radio" name="postnl_briefpost_nl_rb01" value="1" checked="checked" />
              <?php echo $text_yes; ?>&nbsp;
              <input type="radio" name="postnl_briefpost_nl_rb01" value="0" />
              <?php echo $text_no; ?>
              <?php } else { ?>
              <input type="radio" name="postnl_briefpost_nl_rb01" value="1" />
              <?php echo $text_yes; ?>&nbsp;
              <input type="radio" name="postnl_briefpost_nl_rb01" value="0" checked="checked" />
              <?php echo $text_no; ?>
              <?php } ?></td>


          <td width="200"><img src="view/image/flags/nl.png" align="absmiddle" hspace="2" /><?php echo $entry_postnl_briefpost_nl; ?></td>
          <td><table width="385">
  <tr>
    <td width="50">
      <div align="left">
        <input name="postnl_briefpost_nl_20" type="text" placeholder="<?php echo $ph_amount; ?>" value="<?php echo $postnl_briefpost_nl_20; ?>" size="8"  style="background-color:#F2F5FA; text-align:right" onkeypress='validate(event)' />
      </div></td>
    <td width="50">
      <div align="left">
        <input name="postnl_briefpost_nl_50" type="text" placeholder="<?php echo $ph_amount; ?>"  value="<?php echo $postnl_briefpost_nl_50; ?>" size="8"  style="background-color:#F2F5FA; text-align:right" onkeypress='validate(event)' />
        </div></td>
    <td width="50">
      <div align="left">
        <input name="postnl_briefpost_nl_100" type="text" placeholder="<?php echo $ph_amount; ?>"  value="<?php echo $postnl_briefpost_nl_100; ?>" size="8" style="background-color:#F2F5FA; text-align:right" onkeypress='validate(event)' />
        </div></td>
    <td width="50">
      <div align="left">
        <input name="postnl_briefpost_nl_250" type="text" placeholder="<?php echo $ph_amount; ?>"  value="<?php echo $postnl_briefpost_nl_250; ?>" size="8"  style="background-color:#F2F5FA; text-align:right" onkeypress='validate(event)' />
        </div></td>
    <td width="50">
      <div align="left">
        <input name="postnl_briefpost_nl_500" type="text" placeholder="<?php echo $ph_amount; ?>"  value="<?php echo $postnl_briefpost_nl_500; ?>" size="8" style="background-color:#F2F5FA; text-align:right" onkeypress='validate(event)' />
        </div></td>
        <td width="50">
      <div align="left">
        <input name="postnl_briefpost_nl_2000" type="text" placeholder="<?php echo $ph_amount; ?>"  value="<?php echo $postnl_briefpost_nl_2000; ?>" size="8" style="background-color:#F2F5FA; text-align:right" onkeypress='validate(event)' />
        </div></td>
  </tr>
</table>	</td>
    	</tr>

        <tr>
        <td><?php if ($postnl_briefpost_nl_rb02) { ?>
              <input type="radio" name="postnl_briefpost_nl_rb02" value="1" checked="checked" />
              <?php echo $text_yes; ?>&nbsp;
              <input type="radio" name="postnl_briefpost_nl_rb02" value="0" />
              <?php echo $text_no; ?>
              <?php } else { ?>
              <input type="radio" name="postnl_briefpost_nl_rb02" value="1" />
              <?php echo $text_yes; ?>&nbsp;
              <input type="radio" name="postnl_briefpost_nl_rb02" value="0" checked="checked" />
              <?php echo $text_no; ?>
              <?php } ?></td>
          <td><img src="view/image/flags/nl.png" align="absmiddle" hspace="2" /><?php echo $entry_postnl_briefpost_aangetekend_nl; ?></td>
          <td><table width="385">
  <tr>
    <td><input name="" type="text" value="" size="8" disabled="disabled" style="background-color:#E6E6E6; text-align:right" onkeypress='validate(event)'/></td>
    <td><input name="" type="text" value="" size="8" disabled="disabled" style="background-color:#E6E6E6; text-align:right" onkeypress='validate(event)'/></td>
    <td><input name="" type="text" value="" size="8" disabled="disabled" style="background-color:#E6E6E6; text-align:right" onkeypress='validate(event)'/></td>
    <td><input name="" type="text" value="" size="8" disabled="disabled" style="background-color:#E6E6E6; text-align:right" onkeypress='validate(event)'/></td>
    <td><input name="" type="text" value="" size="8" disabled="disabled" style="background-color:#E6E6E6; text-align:right" onkeypress='validate(event)' /></td>
    <td><input name="postnl_briefpost_aantekenen_nl_2000" type="text" placeholder="<?php echo $ph_amount; ?>"  value="<?php echo $postnl_briefpost_aantekenen_nl_2000; ?>" size="8" style="background-color:#F2F5FA; text-align:right" onkeypress='validate(event)' /></td>
  </tr>
</table>	</td>
        </tr>
        <tr>
        <td><?php if ($postnl_briefpost_nl_rb03) { ?>
              <input type="radio" name="postnl_briefpost_nl_rb03" value="1" checked="checked" />
              <?php echo $text_yes; ?>&nbsp;
              <input type="radio" name="postnl_briefpost_nl_rb03" value="0" />
              <?php echo $text_no; ?>
              <?php } else { ?>
              <input type="radio" name="postnl_briefpost_nl_rb03" value="1" />
              <?php echo $text_yes; ?>&nbsp;
              <input type="radio" name="postnl_briefpost_nl_rb03" value="0" checked="checked" />
              <?php echo $text_no; ?>
              <?php } ?></td>
          <td><img src="view/image/flags/nl.png" align="absmiddle" hspace="2" /><?php echo $entry_postnl_briefpost_rembours_nl; ?></td>
          <td><table width="385">
  <tr>
    <td><input name="" type="text" value="" size="8" disabled="disabled" style="background-color:#E6E6E6; text-align:right" onkeypress='validate(event)'/></td>
    <td><input name="" type="text" value="" size="8" disabled="disabled" style="background-color:#E6E6E6; text-align:right" onkeypress='validate(event)'/></td>
    <td><input name="" type="text" value="" size="8" disabled="disabled" style="background-color:#E6E6E6; text-align:right" onkeypress='validate(event)'/></td>
    <td><input name="" type="text" value="" size="8" disabled="disabled" style="background-color:#E6E6E6; text-align:right" onkeypress='validate(event)'/></td>
    <td><input name="" type="text" value="" size="8" disabled="disabled" style="background-color:#E6E6E6; text-align:right" onkeypress='validate(event)' /></td>
    <td><input name="postnl_briefpost_rembours_nl_2000" type="text" placeholder="<?php echo $ph_amount; ?>"  value="<?php echo $postnl_briefpost_rembours_nl_2000; ?>" size="8" style="background-color:#F2F5FA; text-align:right" onkeypress='validate(event)' /></td>
  </tr>
</table>	</td>
        </tr>
        <tr>
        <td><?php if ($postnl_briefpost_eu_rb01) { ?>
              <input type="radio" name="postnl_briefpost_eu_rb01" value="1" checked="checked" />
              <?php echo $text_yes; ?>&nbsp;
              <input type="radio" name="postnl_briefpost_eu_rb01" value="0" />
              <?php echo $text_no; ?>
              <?php } else { ?>
              <input type="radio" name="postnl_briefpost_eu_rb01" value="1" />
              <?php echo $text_yes; ?>&nbsp;
              <input type="radio" name="postnl_briefpost_eu_rb01" value="0" checked="checked" />
              <?php echo $text_no; ?>
              <?php } ?></td>
          <td><img src="view/image/flags/eu.png" align="absmiddle" hspace="2" /><?php echo $entry_postnl_briefpost_eu; ?></td>
          <td><table width="385">
  <tr>
    <td><input name="postnl_briefpost_eu_20" type="text" placeholder="<?php echo $ph_amount; ?>"  value="<?php echo $postnl_briefpost_eu_20; ?>" size="8"  style="background-color:#F2F5FA; text-align:right" onkeypress='validate(event)'/></td>
    <td><input name="postnl_briefpost_eu_50" type="text" placeholder="<?php echo $ph_amount; ?>"  value="<?php echo $postnl_briefpost_eu_50; ?>" size="8" style="background-color:#F2F5FA; text-align:right" onkeypress='validate(event)'/></td>
    <td><input name="postnl_briefpost_eu_100" type="text" placeholder="<?php echo $ph_amount; ?>"  value="<?php echo $postnl_briefpost_eu_100; ?>" size="8" style="background-color:#F2F5FA; text-align:right" onkeypress='validate(event)' /></td>
    <td><input name="postnl_briefpost_eu_250" type="text" placeholder="<?php echo $ph_amount; ?>"  value="<?php echo $postnl_briefpost_eu_250; ?>" size="8"  style="background-color:#F2F5FA; text-align:right" onkeypress='validate(event)'/></td>
    <td><input name="postnl_briefpost_eu_500" type="text" placeholder="<?php echo $ph_amount; ?>"  value="<?php echo $postnl_briefpost_eu_500; ?>" size="8" style="background-color:#F2F5FA; text-align:right" onkeypress='validate(event)' /></td>
        <td><input name="postnl_briefpost_eu_2000" type="text" placeholder="<?php echo $ph_amount; ?>"  value="<?php echo $postnl_briefpost_eu_2000; ?>" size="8" style="background-color:#F2F5FA; text-align:right" onkeypress='validate(event)' /></td>
  </tr>
</table>	</td>
        </tr>
          <tr>
          <td><?php if ($postnl_briefpost_eu_rb02) { ?>
              <input type="radio" name="postnl_briefpost_eu_rb02" value="1" checked="checked" />
              <?php echo $text_yes; ?>&nbsp;
              <input type="radio" name="postnl_briefpost_eu_rb02" value="0" />
              <?php echo $text_no; ?>
              <?php } else { ?>
              <input type="radio" name="postnl_briefpost_eu_rb02" value="1" />
              <?php echo $text_yes; ?>&nbsp;
              <input type="radio" name="postnl_briefpost_eu_rb02" value="0" checked="checked" />
              <?php echo $text_no; ?>
              <?php } ?></td>
          <td><img src="view/image/flags/eu.png" align="absmiddle" hspace="2" /><?php echo $entry_postnl_briefpost_aangetekend_eu; ?></td>
          <td><table width="385">
  <tr>
    <td><input name="" type="text" value="" size="8" disabled="disabled" style="background-color:#E6E6E6; text-align:right" onkeypress='validate(event)'/></td>
    <td><input name="" type="text" value="" size="8" disabled="disabled" style="background-color:#E6E6E6; text-align:right" onkeypress='validate(event)'/></td>
    <td><input name="" type="text" value="" size="8" disabled="disabled" style="background-color:#E6E6E6; text-align:right" onkeypress='validate(event)'/></td>
    <td><input name="" type="text" value="" size="8" disabled="disabled" style="background-color:#E6E6E6; text-align:right" onkeypress='validate(event)'/></td>
    <td><input name="" type="text" value="" size="8" disabled="disabled" style="background-color:#E6E6E6; text-align:right" onkeypress='validate(event)' /></td>
    <td><input name="postnl_briefpost_aantekenen_eu_2000" type="text" placeholder="<?php echo $ph_amount; ?>"  value="<?php echo $postnl_briefpost_aantekenen_eu_2000; ?>" size="8" style="background-color:#F2F5FA; text-align:right" onkeypress='validate(event)' /></td>
  </tr>
</table>	</td>
        </tr>
        <tr>
          <td><?php if ($postnl_briefpost_row_rb01) { ?>
              <input type="radio" name="postnl_briefpost_row_rb01" value="1" checked="checked" />
              <?php echo $text_yes; ?>&nbsp;
              <input type="radio" name="postnl_briefpost_row_rb01" value="0" />
              <?php echo $text_no; ?>
              <?php } else { ?>
              <input type="radio" name="postnl_briefpost_row_rb01" value="1" />
              <?php echo $text_yes; ?>&nbsp;
              <input type="radio" name="postnl_briefpost_row_rb01" value="0" checked="checked" />
              <?php echo $text_no; ?>
              <?php } ?></td>
          <td><img src="view/image/flags/world.png" align="absmiddle" hspace="2" /><?php echo $entry_postnl_briefpost_row; ?></td>
          <td><table width="385">
  <tr>
    <td><input name="postnl_briefpost_row_20" type="text" placeholder="<?php echo $ph_amount; ?>"  value="<?php echo $postnl_briefpost_row_20; ?>" size="8" style="background-color:#F2F5FA; text-align:right" onkeypress='validate(event)'/></td>
    <td><input name="postnl_briefpost_row_50" type="text" placeholder="<?php echo $ph_amount; ?>"  value="<?php echo $postnl_briefpost_row_50; ?>" size="8" style="background-color:#F2F5FA; text-align:right" onkeypress='validate(event)'/></td>
    <td><input name="postnl_briefpost_row_100" type="text" placeholder="<?php echo $ph_amount; ?>"  value="<?php echo $postnl_briefpost_row_100; ?>" size="8" style="background-color:#F2F5FA; text-align:right" onkeypress='validate(event)'/></td>
    <td><input name="postnl_briefpost_row_250" type="text" placeholder="<?php echo $ph_amount; ?>"  value="<?php echo $postnl_briefpost_row_250; ?>" size="8" style="background-color:#F2F5FA; text-align:right" onkeypress='validate(event)'/></td>
    <td><input name="postnl_briefpost_row_500" type="text" placeholder="<?php echo $ph_amount; ?>"  value="<?php echo $postnl_briefpost_row_500; ?>" size="8" style="background-color:#F2F5FA; text-align:right" onkeypress='validate(event)'/></td>
    <td><input name="postnl_briefpost_row_2000" type="text" placeholder="<?php echo $ph_amount; ?>"  value="<?php echo $postnl_briefpost_row_2000; ?>" size="8" style="background-color:#F2F5FA; text-align:right" onkeypress='validate(event)'/></td>
  </tr>
</table>	</td>
        </tr>
                <tr>
          <td><?php if ($postnl_briefpost_row_rb02) { ?>
              <input type="radio" name="postnl_briefpost_row_rb02" value="1" checked="checked" />
              <?php echo $text_yes; ?>&nbsp;
              <input type="radio" name="postnl_briefpost_row_rb02" value="0" />
              <?php echo $text_no; ?>
              <?php } else { ?>
              <input type="radio" name="postnl_briefpost_row_rb02" value="1" />
              <?php echo $text_yes; ?>&nbsp;
              <input type="radio" name="postnl_briefpost_row_rb02" value="0" checked="checked" />
              <?php echo $text_no; ?>
              <?php } ?></td>
          <td><img src="view/image/flags/world.png" align="absmiddle" hspace="2" /><?php echo $entry_postnl_briefpost_aangetekend_row; ?></td>
          <td><table width="385">
  <tr>
    <td><input name="" type="text" value="" size="8" disabled="disabled" style="background-color:#E6E6E6; text-align:right" onkeypress='validate(event)'/></td>
    <td><input name="" type="text" value="" size="8" disabled="disabled" style="background-color:#E6E6E6; text-align:right" onkeypress='validate(event)'/></td>
    <td><input name="" type="text" value="" size="8" disabled="disabled" style="background-color:#E6E6E6; text-align:right" onkeypress='validate(event)'/></td>
    <td><input name="" type="text" value="" size="8" disabled="disabled" style="background-color:#E6E6E6; text-align:right" onkeypress='validate(event)'/></td>
    <td><input name="" type="text" value="" size="8" disabled="disabled" style="background-color:#E6E6E6; text-align:right" onkeypress='validate(event)' /></td>
    <td><input name="postnl_briefpost_aantekenen_row_2000" type="text" placeholder="<?php echo $ph_amount; ?>"  value="<?php echo $postnl_briefpost_aantekenen_row_2000; ?>" size="8" style="background-color:#F2F5FA; text-align:right" onkeypress='validate(event)' /></td>
  </tr>
</table>	</td>
        </tr>
        </table>
      </div>

          	<div id="tab-nederland" >
            <table class="formtnt" >
      <tr>
      <td colspan="2"><?php echo $text_winkel; ?></td>
      <td><table>
  <tr>
    <td style="width:75px;"><div align="center"><small>t/m</small> 2 <sub>kg</sub></div></td>
    <td style="width:75px;"><div align="center"><small>t/m</small> 5 <sub>kg</sub></div></td>
    <td style="width:75px;"><div align="center"><small>t/m</small> 10 <sub>kg</sub></div></td>
    <td style="width:75px;"><div align="center"><small>t/m</small> 20 <sub>kg</sub></div></td>
    <td style="width:75px;"><div align="center"><small>t/m</small> 30 <sub>kg</sub></div></td>
  </tr>
</table>	</td>
      </tr>
        <tr>
        <td><?php if ($postnl_nl_rb01) { ?>
              <input type="radio" name="postnl_nl_rb01" value="1" checked="checked" />
              <?php echo $text_yes; ?>&nbsp;
              <input type="radio" name="postnl_nl_rb01" value="0" />
              <?php echo $text_no; ?>
              <?php } else { ?>
              <input type="radio" name="postnl_nl_rb01" value="1" />
              <?php echo $text_yes; ?>&nbsp;
              <input type="radio" name="postnl_nl_rb01" value="0" checked="checked" />
              <?php echo $text_no; ?>
              <?php } ?></td>


          <td width="200"><img src="view/image/flags/nl.png" align="absmiddle" hspace="2" /><?php echo $entry_postnl_nl; ?></td>
          <td><table width="320">
  <tr>
    <td width="50">
      <div align="left">
        <input name="postnl_nl_02" type="text" value="<?php echo $postnl_nl_10; ?>" size="8" disabled="disabled" style="background-color:#E6E6E6; text-align:right" onkeypress='validate(event)' />
      </div></td>
    <td width="50">
      <div align="left">
        <input name="postnl_nl_05" type="text" value="<?php echo $postnl_nl_10; ?>" size="8" disabled="disabled" style="background-color:#E6E6E6; text-align:right" onkeypress='validate(event)' />
        </div></td>
    <td width="50">
      <div align="left">
        <input name="postnl_nl_10" type="text" placeholder="<?php echo $ph_amount; ?>"  value="<?php echo $postnl_nl_10; ?>" size="8" style="background-color:#F2F5FA; text-align:right" onkeypress='validate(event)' />
        </div></td>
    <td width="50">
      <div align="left">
        <input name="postnl_nl_20" type="text" value="<?php echo $postnl_nl_30; ?>" size="8" disabled="disabled" style="background-color:#E6E6E6; text-align:right" onkeypress='validate(event)' />
        </div></td>
    <td width="50">
      <div align="left">
        <input name="postnl_nl_30" type="text" placeholder="<?php echo $ph_amount; ?>"  value="<?php echo $postnl_nl_30; ?>" size="8" style="background-color:#F2F5FA; text-align:right" onkeypress='validate(event)' />
        </div></td>
  </tr>
</table>	</td>
    	</tr>

        <tr>
        <td><?php if ($postnl_nl_rb02) { ?>
              <input type="radio" name="postnl_nl_rb02" value="1" checked="checked" />
              <?php echo $text_yes; ?>&nbsp;
              <input type="radio" name="postnl_nl_rb02" value="0" />
              <?php echo $text_no; ?>
              <?php } else { ?>
              <input type="radio" name="postnl_nl_rb02" value="1" />
              <?php echo $text_yes; ?>&nbsp;
              <input type="radio" name="postnl_nl_rb02" value="0" checked="checked" />
              <?php echo $text_no; ?>
              <?php } ?></td>
          <td><img src="view/image/flags/nl.png" align="absmiddle" hspace="2" /><?php echo $entry_postnl_nl_aantekenen; ?></td>
          <td><table width="320">
  <tr>
    <td><input name="postnl_nl_aantekenen_02" type="text" value="<?php echo $postnl_nl_aantekenen_10; ?>" size="8" disabled="disabled" style="background-color:#E6E6E6; text-align:right" onkeypress='validate(event)' /></td>
    <td><input name="postnl_nl_aantekenen_05" type="text" value="<?php echo $postnl_nl_aantekenen_10; ?>" size="8" disabled="disabled" style="background-color:#E6E6E6; text-align:right" onkeypress='validate(event)' /></td>
    <td><input name="postnl_nl_aantekenen_10" type="text" placeholder="<?php echo $ph_amount; ?>"  value="<?php echo $postnl_nl_aantekenen_10; ?>" size="8" style="background-color:#F2F5FA; text-align:right" onkeypress='validate(event)' /></td>
    <td><input name="postnl_nl_aantekenen_20" type="text" value="<?php echo $postnl_nl_aantekenen_30; ?>" size="8" disabled="disabled" style="background-color:#E6E6E6; text-align:right" onkeypress='validate(event)' /></td>
    <td><input name="postnl_nl_aantekenen_30" type="text" placeholder="<?php echo $ph_amount; ?>"  value="<?php echo $postnl_nl_aantekenen_30; ?>" size="8" style="background-color:#F2F5FA; text-align:right" onkeypress='validate(event)' /></td>
  </tr>
</table>	</td>
        </tr>
        <tr>
        <td><?php if ($postnl_nl_rb03) { ?>
              <input type="radio" name="postnl_nl_rb03" value="1" checked="checked" />
              <?php echo $text_yes; ?>&nbsp;
              <input type="radio" name="postnl_nl_rb03" value="0" />
              <?php echo $text_no; ?>
              <?php } else { ?>
              <input type="radio" name="postnl_nl_rb03" value="1" />
              <?php echo $text_yes; ?>&nbsp;
              <input type="radio" name="postnl_nl_rb03" value="0" checked="checked" />
              <?php echo $text_no; ?>
              <?php } ?></td>
          <td><img src="view/image/flags/nl.png" align="absmiddle" hspace="2" /><?php echo $entry_postnl_nl_verzekerd; ?></td>
          <td><table width="320">
  <tr>
    <td><input name="postnl_nl_verzekerd_02" type="text" value="<?php echo $postnl_nl_verzekerd_10; ?>" size="8" disabled="disabled" style="background-color:#E6E6E6; text-align:right" onkeypress='validate(event)'/></td>
    <td><input name="postnl_nl_verzekerd_05" type="text" value="<?php echo $postnl_nl_verzekerd_10; ?>" size="8" disabled="disabled" style="background-color:#E6E6E6; text-align:right" onkeypress='validate(event)'/></td>
    <td><input name="postnl_nl_verzekerd_10" type="text" placeholder="<?php echo $ph_amount; ?>"  value="<?php echo $postnl_nl_verzekerd_10; ?>" size="8" style="background-color:#F2F5FA; text-align:right" onkeypress='validate(event)' /></td>
    <td><input name="postnl_nl_verzekerd_20" type="text" value="<?php echo $postnl_nl_verzekerd_30; ?>" size="8" disabled="disabled" style="background-color:#E6E6E6; text-align:right" onkeypress='validate(event)'/></td>
    <td><input name="postnl_nl_verzekerd_30" type="text" placeholder="<?php echo $ph_amount; ?>"  value="<?php echo $postnl_nl_verzekerd_30; ?>" size="8" style="background-color:#F2F5FA; text-align:right" onkeypress='validate(event)' /></td>
  </tr>
</table>	</td>
        </tr>
          <tr>
          <td><?php if ($postnl_nl_rb04) { ?>
              <input type="radio" name="postnl_nl_rb04" value="1" checked="checked" />
              <?php echo $text_yes; ?>&nbsp;
              <input type="radio" name="postnl_nl_rb04" value="0" />
              <?php echo $text_no; ?>
              <?php } else { ?>
              <input type="radio" name="postnl_nl_rb04" value="1" />
              <?php echo $text_yes; ?>&nbsp;
              <input type="radio" name="postnl_nl_rb04" value="0" checked="checked" />
              <?php echo $text_no; ?>
              <?php } ?></td>
          <td><img src="view/image/flags/nl.png" align="absmiddle" hspace="2" /><?php echo $entry_postnl_nl_rembours; ?></td>
          <td><table width="320">
  <tr>
    <td><input name="postnl_nl_rembours_2" type="text" value="<?php echo $postnl_nl_rembours_10; ?>" size="8" disabled="disabled" style="background-color:#E6E6E6; text-align:right" onkeypress='validate(event)'/></td>
    <td><input name="postnl_nl_rembours_5" type="text" value="<?php echo $postnl_nl_rembours_10; ?>" size="8" disabled="disabled" style="background-color:#E6E6E6; text-align:right" onkeypress='validate(event)'/></td>
    <td><input name="postnl_nl_rembours_10" type="text" placeholder="<?php echo $ph_amount; ?>"  value="<?php echo $postnl_nl_rembours_10; ?>" size="8" style="background-color:#F2F5FA; text-align:right" onkeypress='validate(event)' /></td>
    <td><input name="postnl_nl_rembours_20" type="text" value="<?php echo $postnl_nl_rembours_30; ?>" size="8" disabled="disabled" style="background-color:#E6E6E6; text-align:right" onkeypress='validate(event)'/></td>
    <td><input name="postnl_nl_rembours_30" type="text" placeholder="<?php echo $ph_amount; ?>"  value="<?php echo $postnl_nl_rembours_30; ?>" size="8" style="background-color:#F2F5FA; text-align:right" onkeypress='validate(event)' /></td>
  </tr>
</table>	</td>
        </tr>
        <tr>
          <td><?php if ($postnl_nl_rb05) { ?>
              <input type="radio" name="postnl_nl_rb05" value="1" checked="checked" />
              <?php echo $text_yes; ?>&nbsp;
              <input type="radio" name="postnl_nl_rb05" value="0" />
              <?php echo $text_no; ?>
              <?php } else { ?>
              <input type="radio" name="postnl_nl_rb05" value="1" />
              <?php echo $text_yes; ?>&nbsp;
              <input type="radio" name="postnl_nl_rb05" value="0" checked="checked" />
              <?php echo $text_no; ?>
              <?php } ?></td>
          <td><img src="view/image/flags/nl.png" align="absmiddle" hspace="2" /><?php echo $entry_postnl_nl_spoed; ?></td>
          <td><table width="320">
  <tr>
    <td><input name="postnl_nl_spoed_02" type="text" placeholder="<?php echo $ph_amount; ?>"  value="<?php echo $postnl_nl_spoed_02; ?>" size="8" style="background-color:#F2F5FA; text-align:right" onkeypress='validate(event)'/></td>
    <td><input name="postnl_nl_spoed_05" type="text" placeholder="<?php echo $ph_amount; ?>"  value="<?php echo $postnl_nl_spoed_05; ?>" size="8" style="background-color:#F2F5FA; text-align:right" onkeypress='validate(event)'/></td>
    <td><input name="postnl_nl_spoed_10" type="text" placeholder="<?php echo $ph_amount; ?>"  value="<?php echo $postnl_nl_spoed_10; ?>" size="8" style="background-color:#F2F5FA; text-align:right" onkeypress='validate(event)' /></td>
    <td><input name="postnl_nl_spoed" type="text" value="" size="8" disabled="disabled" style="background-color:#E6E6E6; text-align:right" onkeypress='validate(event)'/></td>
    <td><input name="postnl_nl_spoed" type="text" value="" size="8" disabled="disabled" style="background-color:#E6E6E6; text-align:right" onkeypress='validate(event)' /></td>
  </tr>
</table>	</td>
        </tr>
        </table>
      </div>
      		<div id="tab-europa_1">
            <table class="formtnt" >
      <tr>
      <td colspan="2"><?php echo $text_winkel; ?></td>
      <td><table>
  <tr>
    <td style="width:75px;"><div align="center"><small>t/m</small> 2 <sub>kg</sub></div></td>
    <td style="width:75px;"><div align="center"><small>t/m</small> 5 <sub>kg</sub></div></td>
    <td style="width:75px;"><div align="center"><small>t/m</small> 10 <sub>kg</sub></div></td>
    <td style="width:75px;"><div align="center"><small>t/m</small> 20 <sub>kg</sub></div></td>
    <td style="width:75px;"><div align="center"><small>t/m</small> 30 <sub>kg</sub></div></td>
  </tr>
</table>
	</td>
      </tr>
        <tr>
        <td><?php if ($postnl_eu1_rb01) { ?>
              <input type="radio" name="postnl_eu1_rb01" value="1" checked="checked" />
              <?php echo $text_yes; ?>&nbsp;
              <input type="radio" name="postnl_eu1_rb01" value="0" />
              <?php echo $text_no; ?>
              <?php } else { ?>
              <input type="radio" name="postnl_eu1_rb01" value="1" />
              <?php echo $text_yes; ?>&nbsp;
              <input type="radio" name="postnl_eu1_rb01" value="0" checked="checked" />
              <?php echo $text_no; ?>
              <?php } ?>

            </td>
          <td width="200"><img src="view/image/flags/eu.png" align="absmiddle" hspace="2" /><?php echo $entry_postnl_eu1; ?></td>
          <td><table width="320">
  <tr>
    <td width="50">
      <div align="left">
        <input name="postnl_eu1_02" type="text" placeholder="<?php echo $ph_amount; ?>"  value="<?php echo $postnl_eu1_02; ?>" size="8"  style="background-color:#F2F5FA; text-align:right" onkeypress='validate(event)' />
        </div></td>
    <td width="50">
      <div align="left">
        <input name="postnl_eu1_05" type="text" placeholder="<?php echo $ph_amount; ?>"  value="<?php echo $postnl_eu1_05; ?>" size="8"  style="background-color:#F2F5FA; text-align:right" onkeypress='validate(event)' />
        </div></td>
    <td width="50">
      <div align="left">
        <input name="postnl_eu1_10" type="text" placeholder="<?php echo $ph_amount; ?>"  value="<?php echo $postnl_eu1_10; ?>" size="8" style="background-color:#F2F5FA; text-align:right" onkeypress='validate(event)' />
        </div></td>
    <td width="50">
      <div align="left">
        <input name="postnl_eu1_20" type="text" placeholder="<?php echo $ph_amount; ?>"  value="<?php echo $postnl_eu1_20; ?>" size="8" style="background-color:#F2F5FA; text-align:right" onkeypress='validate(event)' />
        </div></td>
    <td width="50">
      <div align="left">
        <input name="postnl_eu1_30" type="text" placeholder="<?php echo $ph_amount; ?>"  value="<?php echo $postnl_eu1_30; ?>" size="8" style="background-color:#F2F5FA; text-align:right" onkeypress='validate(event)' />
        </div></td>
  </tr>
</table>
	</td>
    	</tr>

        <tr>
        <td><?php if ($postnl_eu1_rb02) { ?>
              <input type="radio" name="postnl_eu1_rb02" value="1" checked="checked" />
              <?php echo $text_yes; ?>&nbsp;
              <input type="radio" name="postnl_eu1_rb02" value="0" />
              <?php echo $text_no; ?>
              <?php } else { ?>
              <input type="radio" name="postnl_eu1_rb02" value="1" />
              <?php echo $text_yes; ?>&nbsp;
              <input type="radio" name="postnl_eu1_rb02" value="0" checked="checked" />
              <?php echo $text_no; ?>
              <?php } ?></td>
          <td width="200"><img src="view/image/flags/eu.png" align="absmiddle" hspace="2" /><?php echo $entry_postnl_eu1_aantekenen; ?></td>
          <td><table width="320">
  <tr>
    <td><input name="postnl_eu1_aantekenen_02" type="text" placeholder="<?php echo $ph_amount; ?>"  value="<?php echo $postnl_eu1_aantekenen_02; ?>" size="8"  style="background-color:#F2F5FA;; text-align:right" onkeypress='validate(event)' /></td>
    <td><input name="postnl_eu1_aantekenen_05" type="text" placeholder="<?php echo $ph_amount; ?>"  value="<?php echo $postnl_eu1_aantekenen_05; ?>" size="8"  style="background-color:#F2F5FA; text-align:right" onkeypress='validate(event)' /></td>
    <td><input name="postnl_eu1_aantekenen_10" type="text" placeholder="<?php echo $ph_amount; ?>"  value="<?php echo $postnl_eu1_aantekenen_10; ?>" size="8" style="background-color:#F2F5FA; text-align:right" onkeypress='validate(event)' /></td>
    <td><input name="postnl_eu1_aantekenen_20" type="text" placeholder="<?php echo $ph_amount; ?>"  value="<?php echo $postnl_eu1_aantekenen_20; ?>" size="8" style="background-color:#F2F5FA; text-align:right" onkeypress='validate(event)' /></td>
    <td><input name="postnl_eu1_aantekenen_30" type="text" placeholder="<?php echo $ph_amount; ?>"  value="<?php echo $postnl_eu1_aantekenen_30; ?>" size="8" style="background-color:#F2F5FA; text-align:right" onkeypress='validate(event)' /></td>
  </tr>
</table>
	</td>
        </tr>
        <tr>
        <td><?php if ($postnl_eu1_rb03) { ?>
              <input type="radio" name="postnl_eu1_rb03" value="1" checked="checked" />
              <?php echo $text_yes; ?>&nbsp;
              <input type="radio" name="postnl_eu1_rb03" value="0" />
              <?php echo $text_no; ?>
              <?php } else { ?>
              <input type="radio" name="postnl_eu1_rb03" value="1" />
              <?php echo $text_yes; ?>&nbsp;
              <input type="radio" name="postnl_eu1_rb03" value="0" checked="checked" />
              <?php echo $text_no; ?>
              <?php } ?></td>
          <td width="200"><img src="view/image/flags/eu.png" align="absmiddle" hspace="2" /><?php echo $entry_postnl_eu1_verzekerd; ?></td>
          <td><table width="320">
  <tr>
    <td><input name="postnl_eu1_verzekerd_02" type="text" placeholder="<?php echo $ph_amount; ?>"  value="<?php echo $postnl_eu1_verzekerd_02; ?>" size="8"  style="background-color:#F2F5FA; text-align:right" onkeypress='validate(event)'/></td>
    <td><input name="postnl_eu1_verzekerd_05" type="text" placeholder="<?php echo $ph_amount; ?>"  value="<?php echo $postnl_eu1_verzekerd_05; ?>" size="8" style="background-color:#F2F5FA; text-align:right" onkeypress='validate(event)'/></td>
    <td><input name="postnl_eu1_verzekerd_10" type="text" placeholder="<?php echo $ph_amount; ?>"  value="<?php echo $postnl_eu1_verzekerd_10; ?>" size="8" style="background-color:#F2F5FA; text-align:right" onkeypress='validate(event)' /></td>
    <td><input name="postnl_eu1_verzekerd_20" type="text" placeholder="<?php echo $ph_amount; ?>"  value="<?php echo $postnl_eu1_verzekerd_20; ?>" size="8" style="background-color:#F2F5FA; text-align:right" onkeypress='validate(event)'/></td>
    <td><input name="postnl_eu1_verzekerd_30" type="text" placeholder="<?php echo $ph_amount; ?>"  value="<?php echo $postnl_eu1_verzekerd_30; ?>" size="8" style="background-color:#F2F5FA; text-align:right" onkeypress='validate(event)' /></td>
  </tr>
</table>
	</td>
        </tr>
          <tr>
          <td><?php if ($postnl_eu1_rb05) { ?>
              <input type="radio" name="postnl_eu1_rb05" value="1" checked="checked" />
              <?php echo $text_yes; ?>&nbsp;
              <input type="radio" name="postnl_eu1_rb05" value="0" />
              <?php echo $text_no; ?>
              <?php } else { ?>
              <input type="radio" name="postnl_eu1_rb05" value="1" />
              <?php echo $text_yes; ?>&nbsp;
              <input type="radio" name="postnl_eu1_rb05" value="0" checked="checked" />
              <?php echo $text_no; ?>
            <?php } ?></td>
          <td width="200"><img src="view/image/flags/eu.png" align="absmiddle" hspace="2" /><?php echo $entry_postnl_eu1_spoed; ?></td>
          <td><table width="320">
  <tr>
    <td><input name="postnl_eu1_spoed_02" type="text" placeholder="<?php echo $ph_amount; ?>"  value="<?php echo $postnl_eu1_spoed_02; ?>" size="8" style="background-color:#F2F5FA; text-align:right" onkeypress='validate(event)'/></td>
    <td><input name="postnl_eu1_spoed_05" type="text" placeholder="<?php echo $ph_amount; ?>"  value="<?php echo $postnl_eu1_spoed_05; ?>" size="8" style="background-color:#F2F5FA; text-align:right" onkeypress='validate(event)'/></td>
    <td><input name="postnl_eu1_spoed_10" type="text" placeholder="<?php echo $ph_amount; ?>"  value="<?php echo $postnl_eu1_spoed_10; ?>" size="8" style="background-color:#F2F5FA; text-align:right" onkeypress='validate(event)' /></td>
    <td><input name="postnl_eu1_spoed_20" type="text" value="" size="8" disabled="disabled" style="background-color:#E6E6E6; text-align:right" onkeypress='validate(event)'/></td>
    <td><input name="postnl_eu1_spoed_30" type="text" value="" size="8" disabled="disabled" style="background-color:#E6E6E6; text-align:right" onkeypress='validate(event)' /></td>
  </tr>
</table>
	</td>
        </tr>
        </table>

<div style="background-color:#E8E8E8; border:1px solid; border-color:#999999; padding:3px"; ><table width="750">
  <tr>
    <th scope="col"colspan="12"><div align="left"><?php echo $text_countries; ?></div></th>
    </tr>
    <tr>
      <td width="20"><img src="view/image/flags/be.png" align="absmiddle" hspace="2" /></td>
    <td width="100">Belgi&euml;</td>
    <td width="20"><img src="view/image/flags/dk.png" align="absmiddle" hspace="2" /></td>
    <td width="100">Denemarken</td>
    <td width="20"><img src="view/image/flags/de.png" align="absmiddle" hspace="2" /></td>
    <td width="100">Duitsland</td>
    <td width="20"><img src="view/image/flags/fr.png" align="absmiddle" hspace="2" /></td>
    <td width="100">Frankrijk</td>
    <td width="20"><img src="view/image/flags/it.png" align="absmiddle" hspace="2" /></td>
      <td width="100">Itali&euml;</td>
      <td width="20"><img src="view/image/flags/lu.png" align="absmiddle" hspace="2" /></td>
      <td width="100">Luxemburg</td>
  </tr>
    <tr>
      <td width="20"><img src="view/image/flags/at.png" align="absmiddle" hspace="2" /></td>
      <td width="100">Oostenrijk</td>
      <td width="20"><img src="view/image/flags/es.png" align="absmiddle" hspace="2" /></td>
      <td width="100">Spanje</td>
      <td width="20"><img src="view/image/flags/gb.png" align="absmiddle" hspace="2" /></td>
      <td width="100">Engeland</td>
      <td width="20"><img src="view/image/flags/se.png" align="absmiddle" hspace="2" /></td>
      <td width="100">Zweden</td>
      <td width="20"><img src="view/image/flags/mc.png" align="absmiddle" hspace="2" /></td>
      <td width="100">Monaco</td>
      <td width="20">&nbsp;</td>
      <td width="100">&nbsp;</td>
    </tr>
</table></div>
      </div>
            <div id="tab-europa_2">
                        <table class="formtnt" >
      <tr>
      <td colspan="2"><?php echo $text_winkel; ?></td>
      <td><table>
  <tr>
    <td style="width:75px;"><div align="center"><small>t/m</small> 2 <sub>kg</sub></div></td>
    <td style="width:75px;"><div align="center"><small>t/m</small> 5 <sub>kg</sub></div></td>
    <td style="width:75px;"><div align="center"><small>t/m</small> 10 <sub>kg</sub></div></td>
    <td style="width:75px;"><div align="center"><small>t/m</small> 20 <sub>kg</sub></div></td>
    <td style="width:75px;"><div align="center"><small>t/m</small> 30 <sub>kg</sub></div></td>
  </tr>
</table>
	</td>
      </tr>
        <tr>
        <td><?php if ($postnl_eu2_rb01) { ?>
              <input type="radio" name="postnl_eu2_rb01" value="1" checked="checked" />
              <?php echo $text_yes; ?>&nbsp;
              <input type="radio" name="postnl_eu2_rb01" value="0" />
              <?php echo $text_no; ?>
              <?php } else { ?>
              <input type="radio" name="postnl_eu2_rb01" value="1" />
              <?php echo $text_yes; ?>&nbsp;
              <input type="radio" name="postnl_eu2_rb01" value="0" checked="checked" />
              <?php echo $text_no; ?>
              <?php } ?>

            </td>
          <td width="200"><img src="view/image/flags/eu.png" align="absmiddle" hspace="2" /><?php echo $entry_postnl_eu2; ?></td>
          <td><table width="320">
  <tr>
    <td width="50">
      <div align="left">
        <input name="postnl_eu2_02" type="text" placeholder="<?php echo $ph_amount; ?>"  value="<?php echo $postnl_eu2_02; ?>" size="8"  style="background-color:#F2F5FA; text-align:right" onkeypress='validate(event)' />
        </div></td>
    <td width="50">
      <div align="left">
        <input name="postnl_eu2_05" type="text" placeholder="<?php echo $ph_amount; ?>"  value="<?php echo $postnl_eu2_05; ?>" size="8"  style="background-color:#F2F5FA; text-align:right" onkeypress='validate(event)' />
        </div></td>
    <td width="50">
      <div align="left">
        <input name="postnl_eu2_10" type="text" placeholder="<?php echo $ph_amount; ?>"  value="<?php echo $postnl_eu2_10; ?>" size="8" style="background-color:#F2F5FA; text-align:right" onkeypress='validate(event)' />
        </div></td>
    <td width="50">
      <div align="left">
        <input name="postnl_eu2_20" type="text" placeholder="<?php echo $ph_amount; ?>"  value="<?php echo $postnl_eu2_20; ?>" size="8" style="background-color:#F2F5FA; text-align:right" onkeypress='validate(event)' />
        </div></td>
    <td width="50">
      <div align="left">
        <input name="postnl_eu2_30" type="text"  placeholder="<?php echo $ph_amount; ?>" value="<?php echo $postnl_eu2_30; ?>" size="8" style="background-color:#F2F5FA; text-align:right" onkeypress='validate(event)' />
        </div></td>
  </tr>
</table>
	</td>
    	</tr>

        <tr>
        <td><?php if ($postnl_eu2_rb02) { ?>
              <input type="radio" name="postnl_eu2_rb02" value="1" checked="checked" />
              <?php echo $text_yes; ?>&nbsp;
              <input type="radio" name="postnl_eu2_rb02" value="0" />
              <?php echo $text_no; ?>
              <?php } else { ?>
              <input type="radio" name="postnl_eu2_rb02" value="1" />
              <?php echo $text_yes; ?>&nbsp;
              <input type="radio" name="postnl_eu2_rb02" value="0" checked="checked" />
              <?php echo $text_no; ?>
              <?php } ?></td>
          <td width="200"><img src="view/image/flags/eu.png" align="absmiddle" hspace="2" /><?php echo $entry_postnl_eu2_aantekenen; ?></td>
          <td><table width="320">
  <tr>
    <td><input name="postnl_eu2_aantekenen_02" type="text" placeholder="<?php echo $ph_amount; ?>"  value="<?php echo $postnl_eu2_aantekenen_02; ?>" size="8"  style="background-color:#F2F5FA;; text-align:right" onkeypress='validate(event)' /></td>
    <td><input name="postnl_eu2_aantekenen_05" type="text" placeholder="<?php echo $ph_amount; ?>"  value="<?php echo $postnl_eu2_aantekenen_05; ?>" size="8"  style="background-color:#F2F5FA; text-align:right" onkeypress='validate(event)' /></td>
    <td><input name="postnl_eu2_aantekenen_10" type="text" placeholder="<?php echo $ph_amount; ?>"  value="<?php echo $postnl_eu2_aantekenen_10; ?>" size="8" style="background-color:#F2F5FA; text-align:right" onkeypress='validate(event)' /></td>
    <td><input name="postnl_eu2_aantekenen_20" type="text" placeholder="<?php echo $ph_amount; ?>"  value="<?php echo $postnl_eu2_aantekenen_20; ?>" size="8" style="background-color:#F2F5FA; text-align:right" onkeypress='validate(event)' /></td>
    <td><input name="postnl_eu2_aantekenen_30" type="text" placeholder="<?php echo $ph_amount; ?>"  value="<?php echo $postnl_eu2_aantekenen_30; ?>" size="8" style="background-color:#F2F5FA; text-align:right" onkeypress='validate(event)' /></td>
  </tr>
</table>
	</td>
        </tr>
        <tr>
        <td><?php if ($postnl_eu2_rb03) { ?>
              <input type="radio" name="postnl_eu2_rb03" value="1" checked="checked" />
              <?php echo $text_yes; ?>&nbsp;
              <input type="radio" name="postnl_eu2_rb03" value="0" />
              <?php echo $text_no; ?>
              <?php } else { ?>
              <input type="radio" name="postnl_eu2_rb03" value="1" />
              <?php echo $text_yes; ?>&nbsp;
              <input type="radio" name="postnl_eu2_rb03" value="0" checked="checked" />
              <?php echo $text_no; ?>
              <?php } ?></td>
          <td width="200"><img src="view/image/flags/eu.png" align="absmiddle" hspace="2" /><?php echo $entry_postnl_eu2_verzekerd; ?></td>
          <td><table width="320">
  <tr>
    <td><input name="postnl_eu2_verzekerd_02" type="text" placeholder="<?php echo $ph_amount; ?>"  value="<?php echo $postnl_eu2_verzekerd_02; ?>" size="8"  style="background-color:#F2F5FA; text-align:right" onkeypress='validate(event)'/></td>
    <td><input name="postnl_eu2_verzekerd_05" type="text" placeholder="<?php echo $ph_amount; ?>"  value="<?php echo $postnl_eu2_verzekerd_05; ?>" size="8" style="background-color:#F2F5FA; text-align:right" onkeypress='validate(event)'/></td>
    <td><input name="postnl_eu2_verzekerd_10" type="text" placeholder="<?php echo $ph_amount; ?>"  value="<?php echo $postnl_eu2_verzekerd_10; ?>" size="8" style="background-color:#F2F5FA; text-align:right" onkeypress='validate(event)' /></td>
    <td><input name="postnl_eu2_verzekerd_20" type="text" placeholder="<?php echo $ph_amount; ?>"  value="<?php echo $postnl_eu2_verzekerd_20; ?>" size="8" style="background-color:#F2F5FA; text-align:right" onkeypress='validate(event)'/></td>
    <td><input name="postnl_eu2_verzekerd_30" type="text" placeholder="<?php echo $ph_amount; ?>"  value="<?php echo $postnl_eu2_verzekerd_30; ?>" size="8" style="background-color:#F2F5FA; text-align:right" onkeypress='validate(event)' /></td>
  </tr>
</table>
	</td>
        </tr>
        <tr>
          <td><?php if ($postnl_eu2_rb05) { ?>
              <input type="radio" name="postnl_eu2_rb05" value="1" checked="checked" />
              <?php echo $text_yes; ?>&nbsp;
              <input type="radio" name="postnl_eu2_rb05" value="0" />
              <?php echo $text_no; ?>
              <?php } else { ?>
              <input type="radio" name="postnl_eu2_rb05" value="1" />
              <?php echo $text_yes; ?>&nbsp;
              <input type="radio" name="postnl_eu2_rb05" value="0" checked="checked" />
              <?php echo $text_no; ?>
            <?php } ?></td>
          <td width="200"><img src="view/image/flags/eu.png" align="absmiddle" hspace="2" /><?php echo $entry_postnl_eu2_spoed; ?></td>
          <td><table width="320">
  <tr>
    <td><input name="postnl_eu2_spoed_02" type="text" placeholder="<?php echo $ph_amount; ?>"  value="<?php echo $postnl_eu2_spoed_02; ?>" size="8" style="background-color:#F2F5FA; text-align:right" onkeypress='validate(event)'/></td>
    <td><input name="postnl_eu2_spoed_05" type="text" placeholder="<?php echo $ph_amount; ?>"  value="<?php echo $postnl_eu2_spoed_05; ?>" size="8" style="background-color:#F2F5FA; text-align:right" onkeypress='validate(event)'/></td>
    <td><input name="postnl_eu2_spoed_10" type="text" placeholder="<?php echo $ph_amount; ?>"  value="<?php echo $postnl_eu2_spoed_10; ?>" size="8" style="background-color:#F2F5FA; text-align:right" onkeypress='validate(event)' /></td>
    <td><input name="postnl_eu2_spoed_20" type="text" value="" size="8" disabled="disabled" style="background-color:#E6E6E6; text-align:right" onkeypress='validate(event)'/></td>
    <td><input name="postnl_eu2_spoed_30" type="text" value="" size="8" disabled="disabled" style="background-color:#E6E6E6; text-align:right" onkeypress='validate(event)' /></td>
  </tr>
</table>
	</td>
        </tr>
        </table>

<div style="background-color:#E8E8E8; border:1px solid; border-color:#999999; padding:3px"; ><table width="750">
  <tr>
    <th scope="col"colspan="12"><div align="left"><?php echo $text_countries; ?></div></th>
    </tr>
    <tr>
      <td width="20"><img src="view/image/flags/bg.png" align="absmiddle" hspace="2" /></td>
    <td width="100">Bulgarije</td>
    <td width="20"><img src="view/image/flags/ee.png" align="absmiddle" hspace="2" /></td>
    <td width="100">Estland</td>
    <td width="20"><img src="view/image/flags/fi.png" align="absmiddle" hspace="2" /></td>
    <td width="100">Finland</td>
    <td width="20"><img src="view/image/flags/hu.png" align="absmiddle" hspace="2" /></td>
    <td width="100">Hongarije</td>
    <td width="20"><img src="view/image/flags/ie.png" align="absmiddle" hspace="2" /></td>
      <td width="100">Ierland</td>
      <td width="20"><img src="view/image/flags/lv.png" align="absmiddle" hspace="2" /></td>
      <td width="100">Letland</td>
  </tr>
    <tr>
      <td width="20"><img src="view/image/flags/lt.png" align="absmiddle" hspace="2" /></td>
      <td width="100">Litouwen</td>
      <td width="20"><img src="view/image/flags/pl.png" align="absmiddle" hspace="2" /></td>
      <td width="100">Polen</td>
      <td width="20"><img src="view/image/flags/pt.png" align="absmiddle" hspace="2" /></td>
      <td width="100">Portugal</td>
      <td width="20"><img src="view/image/flags/ro.png" align="absmiddle" hspace="2" /></td>
      <td width="100">Roemenie</td>
      <td width="20"><img src="view/image/flags/si.png" align="absmiddle" hspace="2" /></td>
      <td width="100">Slovenie</td>
      <td width="20"><img src="view/image/flags/sk.png" align="absmiddle" hspace="2" /></td>
      <td width="100">Slowakije</td>
    </tr>
        <tr>
      <td width="20"><img src="view/image/flags/cz.png" align="absmiddle" hspace="2" /></td>
      <td width="100">Techie</td>
      <td width="20">&nbsp;</td>
      <td width="100">&nbsp;</td>
      <td width="20">&nbsp;</td>
      <td width="100">&nbsp;</td>
      <td width="20">&nbsp;</td>
      <td width="100">&nbsp;</td>
      <td width="20">&nbsp;</td>
      <td width="100">&nbsp;</td>
      <td width="20">&nbsp;</td>
      <td width="100">&nbsp;</td>
    </tr>

</table>
</div>
      </div>
            <div id="tab-europa_3">
            <table class="formtnt" >
      <tr>
      <td colspan="2"><?php echo $text_winkel; ?></td>
      <td><table>
  <tr>
    <td style="width:75px;"><div align="center"><small>t/m</small> 2 <sub>kg</sub></div></td>
    <td style="width:75px;"><div align="center"><small>t/m</small> 5 <sub>kg</sub></div></td>
    <td style="width:75px;"><div align="center"><small>t/m</small> 10 <sub>kg</sub></div></td>
    <td style="width:75px;"><div align="center"><small>t/m</small> 20 <sub>kg</sub></div></td>
    <td style="width:75px;"><div align="center"><small>t/m</small> 30 <sub>kg</sub></div></td>
  </tr>
</table>
	</td>
      </tr>
        <tr>
        <td><?php if ($postnl_eu3_rb01) { ?>
              <input type="radio" name="postnl_eu3_rb01" value="1" checked="checked" />
              <?php echo $text_yes; ?>&nbsp;
              <input type="radio" name="postnl_eu3_rb01" value="0" />
              <?php echo $text_no; ?>
              <?php } else { ?>
              <input type="radio" name="postnl_eu3_rb01" value="1" />
              <?php echo $text_yes; ?>&nbsp;
              <input type="radio" name="postnl_eu3_rb01" value="0" checked="checked" />
              <?php echo $text_no; ?>
              <?php } ?>

            </td>
          <td width="200"><img src="view/image/flags/eu.png" align="absmiddle" hspace="2" /><?php echo $entry_postnl_eu3; ?></td>
          <td><table width="320">
  <tr>
    <td width="50">
      <div align="left">
        <input name="postnl_eu3_02" type="text" placeholder="<?php echo $ph_amount; ?>"  value="<?php echo $postnl_eu3_02; ?>" size="8"  style="background-color:#F2F5FA; text-align:right" onkeypress='validate(event)' />
        </div></td>
    <td width="50">
      <div align="left">
        <input name="postnl_eu3_05" type="text" placeholder="<?php echo $ph_amount; ?>"  value="<?php echo $postnl_eu3_05; ?>" size="8"  style="background-color:#F2F5FA; text-align:right" onkeypress='validate(event)' />
        </div></td>
    <td width="50">
      <div align="left">
        <input name="postnl_eu3_10" type="text" placeholder="<?php echo $ph_amount; ?>"  value="<?php echo $postnl_eu3_10; ?>" size="8" style="background-color:#F2F5FA; text-align:right" onkeypress='validate(event)' />
        </div></td>
    <td width="50">
      <div align="left">
        <input name="postnl_eu3_20" type="text" placeholder="<?php echo $ph_amount; ?>"  value="<?php echo $postnl_eu3_20; ?>" size="8" style="background-color:#F2F5FA; text-align:right" onkeypress='validate(event)' />
        </div></td>
    <td width="50">
      <div align="left">
        <input name="postnl_eu3_30" type="text" value="" size="8" disabled="disabled" style="background-color:#E6E6E6; text-align:right" onkeypress='validate(event)'/>
        </div></td>
  </tr>
</table>
	</td>
    	</tr>

        <tr>
        <td><?php if ($postnl_eu3_rb02) { ?>
              <input type="radio" name="postnl_eu3_rb02" value="1" checked="checked" />
              <?php echo $text_yes; ?>&nbsp;
              <input type="radio" name="postnl_eu3_rb02" value="0" />
              <?php echo $text_no; ?>
              <?php } else { ?>
              <input type="radio" name="postnl_eu3_rb02" value="1" />
              <?php echo $text_yes; ?>&nbsp;
              <input type="radio" name="postnl_eu3_rb02" value="0" checked="checked" />
              <?php echo $text_no; ?>
              <?php } ?></td>
          <td width="200"><img src="view/image/flags/eu.png" align="absmiddle" hspace="2" /><?php echo $entry_postnl_eu3_aantekenen; ?></td>
          <td><table width="320">
  <tr>
    <td><input name="postnl_eu3_aantekenen_02" type="text" placeholder="<?php echo $ph_amount; ?>"  value="<?php echo $postnl_eu3_aantekenen_02; ?>" size="8"  style="background-color:#F2F5FA;; text-align:right" onkeypress='validate(event)' /></td>
    <td><input name="postnl_eu3_aantekenen_05" type="text" placeholder="<?php echo $ph_amount; ?>"  value="<?php echo $postnl_eu3_aantekenen_05; ?>" size="8"  style="background-color:#F2F5FA; text-align:right" onkeypress='validate(event)' /></td>
    <td><input name="postnl_eu3_aantekenen_10" type="text" placeholder="<?php echo $ph_amount; ?>"  value="<?php echo $postnl_eu3_aantekenen_10; ?>" size="8" style="background-color:#F2F5FA; text-align:right" onkeypress='validate(event)' /></td>
    <td><input name="postnl_eu3_aantekenen_20" type="text" placeholder="<?php echo $ph_amount; ?>"  value="<?php echo $postnl_eu3_aantekenen_20; ?>" size="8" style="background-color:#F2F5FA; text-align:right" onkeypress='validate(event)' /></td>
    <td><input name="postnl_eu3_aantekenen_30" type="text" value="" size="8" disabled="disabled" style="background-color:#E6E6E6; text-align:right" onkeypress='validate(event)'/></td>
  </tr>
</table>
	</td>
        </tr>
        <tr>
        <td><?php if ($postnl_eu3_rb03) { ?>
              <input type="radio" name="postnl_eu3_rb03" value="1" checked="checked" />
              <?php echo $text_yes; ?>&nbsp;
              <input type="radio" name="postnl_eu3_rb03" value="0" />
              <?php echo $text_no; ?>
              <?php } else { ?>
              <input type="radio" name="postnl_eu3_rb03" value="1" />
              <?php echo $text_yes; ?>&nbsp;
              <input type="radio" name="postnl_eu3_rb03" value="0" checked="checked" />
              <?php echo $text_no; ?>
              <?php } ?></td>
          <td width="200"><img src="view/image/flags/eu.png" align="absmiddle" hspace="2" /><?php echo $entry_postnl_eu3_verzekerd; ?></td>
          <td><table width="320">
  <tr>
    <td><input name="postnl_eu3_verzekerd_02" type="text" placeholder="<?php echo $ph_amount; ?>"  value="<?php echo $postnl_eu3_verzekerd_02; ?>" size="8"  style="background-color:#F2F5FA; text-align:right" onkeypress='validate(event)'/></td>
    <td><input name="postnl_eu3_verzekerd_05" type="text" placeholder="<?php echo $ph_amount; ?>"  value="<?php echo $postnl_eu3_verzekerd_05; ?>" size="8" style="background-color:#F2F5FA; text-align:right" onkeypress='validate(event)'/></td>
    <td><input name="postnl_eu3_verzekerd_10" type="text"  placeholder="<?php echo $ph_amount; ?>" value="<?php echo $postnl_eu3_verzekerd_10; ?>" size="8" style="background-color:#F2F5FA; text-align:right" onkeypress='validate(event)' /></td>
    <td><input name="postnl_eu3_verzekerd_20" type="text" placeholder="<?php echo $ph_amount; ?>"  value="<?php echo $postnl_eu3_verzekerd_20; ?>" size="8" style="background-color:#F2F5FA; text-align:right" onkeypress='validate(event)'/></td>
    <td><input name="postnl_eu3_verzekerd_30" type="text" value="" size="8" disabled="disabled" style="background-color:#E6E6E6; text-align:right" onkeypress='validate(event)'/></td>
  </tr>
</table>
	</td>
        </tr>
</table>
	</td>
        </tr>
        </table>

<div style="background-color:#E8E8E8; border:1px solid; border-color:#999999; padding:3px"; ><table width="750">
  <tr>
    <th scope="col"colspan="12"><div align="left"><?php echo $text_countries; ?></div></th>
    </tr>
    <tr>
      <td width="20"><img src="view/image/flags/al.png" align="absmiddle" hspace="2" /></td>
    <td width="100">Albani&euml;</td>
    <td width="20"><img src="view/image/flags/ad.png" align="absmiddle" hspace="2" /></td>
    <td width="100">Andorra</td>
    <td width="20"><img src="view/image/flags/ch.png" align="absmiddle" hspace="2" /></td>
    <td width="100">Zwitserland</td>
    <td width="20"><img src="view/image/flags/va.png" align="absmiddle" hspace="2" /></td>
    <td width="100">Vaticaanstad</td>
    <td width="20"><img src="view/image/flags/cy.png" align="absmiddle" hspace="2" /></td>
      <td width="100">Cypres</td>
      <td width="20"><img src="view/image/flags/by.png" align="absmiddle" hspace="2" /></td>
      <td width="100">Wit-Rusland</td>
  </tr>
    <tr>
      <td width="20"><img src="view/image/flags/gi.png" align="absmiddle" hspace="2" /></td>
      <td width="100">Gibraltar</td>
      <td width="20"><img src="view/image/flags/gr.png" align="absmiddle" hspace="2" /></td>
      <td width="100">Griekenland</td>
      <td width="20"><img src="view/image/flags/gl.png" align="absmiddle" hspace="2" /></td>
      <td width="100">Groenland</td>
      <td width="20"><img src="view/image/flags/is.png" align="absmiddle" hspace="2" /></td>
      <td width="100">IJsland</td>
      <td width="20"><img src="view/image/flags/je.png" align="absmiddle" hspace="2" /></td>
      <td width="100">Jersey</td>
      <td width="20"><img src="view/image/flags/hr.png" align="absmiddle" hspace="2" /></td>
      <td width="100">Kroati&euml;</td>
    </tr>
    <tr>
      <td width="20"><img src="view/image/flags/li.png" align="absmiddle" hspace="2" /></td>
      <td width="100">Liechtenstein</td>
      <td width="20"><img src="view/image/flags/mk.png" align="absmiddle" hspace="2" /></td>
      <td width="100">Macedoni&euml;</td>
      <td width="20"><img src="view/image/flags/mt.png" align="absmiddle" hspace="2" /></td>
      <td width="100">Malta</td>
      <td width="20"><img src="view/image/flags/md.png" align="absmiddle" hspace="2" /></td>
      <td width="100">Moldavi&euml;</td>
      <td width="20"><img src="view/image/flags/me.png" align="absmiddle" hspace="2" /></td>
      <td width="100">Montenegro</td>
      <td width="20"><img src="view/image/flags/no.png" align="absmiddle" hspace="2" /></td>
      <td width="100">Noorwegen</td>
    </tr>
    <tr>
      <td width="20"><img src="view/image/flags/ua.png" align="absmiddle" hspace="2" /></td>
      <td width="100">Oekraini&euml;</td>
      <td width="20"><img src="view/image/flags/sm.png" align="absmiddle" hspace="2" /></td>
      <td width="100">San Marino</td>
      <td width="20"><img src="view/image/flags/rs.png" align="absmiddle" hspace="2" /></td>
      <td width="100">Servi&euml;</td>
      <td width="20"><img src="view/image/flags/tr.png" align="absmiddle" hspace="2" /></td>
      <td width="100">Turkeij</td>
      <td width="20"><img src="view/image/flags/im.png" align="absmiddle" hspace="2" /></td>
      <td width="100">Isle of Man</td>
      <td width="20"><img src="view/image/flags/gg.png" align="absmiddle" hspace="2" /></td>
      <td width="100">Geurnsey</td>
    </tr>
    <tr>
      <td width="20"><img src="view/image/flags/ba.png" align="absmiddle" hspace="2" /></td>
      <td colspan="2">Bosni&euml;-Herzegovina</td>
      <td width="100">&nbsp;</td>
      <td width="20"><img src="view/image/flags/fo.png" align="absmiddle" hspace="2" /></td>
      <td colspan="2">Faer&ouml;er Eilanden</td>
      <td width="100">&nbsp;</td>
      <td width="20"><img src="view/image/flags/es.png" align="absmiddle" hspace="2" /></td>
      <td colspan="2">Canarische Eilanden<sup style="color:#FF0000;">*</sup></td>
      <td width="100">&nbsp;</td>
    </tr>
    <tr>
      <td colspan="12"><small><sup style="color:#FF0000;">*&nbsp;</sup>Las Palmas, Tenerife, Gran Canaria, Lanzarote, El Hiero, Fuerteventura, La Gomera</small></td></tr>

</table>
</div>

      </div>

            <div id="tab-wereld">
                        <table class="formtnt" >
      <tr>
    <td colspan="2"><?php echo $text_winkel; ?></td>
      <td><table>
  <tr>
    <td style="width:75px;"><div align="center"><small>t/m</small> 2 <sub>kg</sub></div></td>
    <td style="width:75px;"><div align="center"><small>t/m</small> 5 <sub>kg</sub></div></td>
    <td style="width:75px;"><div align="center"><small>t/m</small> 10 <sub>kg</sub></div></td>
    <td style="width:75px;"><div align="center"><small>t/m</small> 20 <sub>kg</sub></div></td>
    <td style="width:75px;"><div align="center"><small>t/m</small> 30 <sub>kg</sub></div></td>
  </tr>
</table>	</td>
      </tr>
        <tr>
        <td><?php if ($postnl_wereld_rb01) { ?>
              <input type="radio" name="postnl_wereld_rb01" value="1" checked="checked" />
              <?php echo $text_yes; ?>&nbsp;
              <input type="radio" name="postnl_wereld_rb01" value="0" />
              <?php echo $text_no; ?>
              <?php } else { ?>
              <input type="radio" name="postnl_wereld_rb01" value="1" />
              <?php echo $text_yes; ?>&nbsp;
              <input type="radio" name="postnl_wereld_rb01" value="0" checked="checked" />
              <?php echo $text_no; ?>
              <?php } ?>            </td>
          <td width="200"><img src="view/image/flags/world.png" align="absmiddle" hspace="2" /><?php echo $entry_postnl_wereld; ?></td>
          <td><table width="320">
  <tr>
    <td width="50">
      <div align="left">
        <input name="postnl_wereld_02" type="text" placeholder="<?php echo $ph_amount; ?>"  value="<?php echo $postnl_wereld_02; ?>" size="8"  style="background-color:#F2F5FA; text-align:right" onkeypress='validate(event)' />
        </div></td>
    <td width="50">
      <div align="left">
        <input name="postnl_wereld_05" type="text" placeholder="<?php echo $ph_amount; ?>"  value="<?php echo $postnl_wereld_05; ?>" size="8"  style="background-color:#F2F5FA; text-align:right" onkeypress='validate(event)' />
        </div></td>
    <td width="50">
      <div align="left">
        <input name="postnl_wereld_10" type="text" placeholder="<?php echo $ph_amount; ?>"  value="<?php echo $postnl_wereld_10; ?>" size="8" style="background-color:#F2F5FA; text-align:right" onkeypress='validate(event)' />
        </div></td>
    <td width="50">
      <div align="left">
        <input name="postnl_wereld_20" type="text" placeholder="<?php echo $ph_amount; ?>"  value="<?php echo $postnl_wereld_20; ?>" size="8" style="background-color:#F2F5FA; text-align:right" onkeypress='validate(event)' />
        </div></td>
    <td width="50">
      <div align="left">
        <input name="postnl_wereld_30" type="text" value="" size="8" disabled="disabled" style="background-color:#E6E6E6; text-align:right" onkeypress='validate(event)'/>
        </div></td>
  </tr>
</table>	</td>
    	</tr>

        <tr>
        <td><?php if ($postnl_wereld_rb02) { ?>
              <input type="radio" name="postnl_wereld_rb02" value="1" checked="checked" />
              <?php echo $text_yes; ?>&nbsp;
              <input type="radio" name="postnl_wereld_rb02" value="0" />
              <?php echo $text_no; ?>
              <?php } else { ?>
              <input type="radio" name="postnl_wereld_rb02" value="1" />
              <?php echo $text_yes; ?>&nbsp;
              <input type="radio" name="postnl_wereld_rb02" value="0" checked="checked" />
              <?php echo $text_no; ?>
              <?php } ?></td>
          <td width="200"><img src="view/image/flags/world.png" align="absmiddle" hspace="2" /><?php echo $entry_postnl_wereld_aantekenen; ?></td>
          <td><table width="320">
  <tr>
    <td><input name="postnl_wereld_aantekenen_02" type="text" placeholder="<?php echo $ph_amount; ?>"  value="<?php echo $postnl_wereld_aantekenen_02; ?>" size="8"  style="background-color:#F2F5FA;; text-align:right" onkeypress='validate(event)' /></td>
    <td><input name="postnl_wereld_aantekenen_05" type="text" placeholder="<?php echo $ph_amount; ?>"  value="<?php echo $postnl_wereld_aantekenen_05; ?>" size="8"  style="background-color:#F2F5FA; text-align:right" onkeypress='validate(event)' /></td>
    <td><input name="postnl_wereld_aantekenen_10" type="text" placeholder="<?php echo $ph_amount; ?>"  value="<?php echo $postnl_wereld_aantekenen_10; ?>" size="8" style="background-color:#F2F5FA; text-align:right" onkeypress='validate(event)' /></td>
    <td><input name="postnl_wereld_aantekenen_20" type="text" placeholder="<?php echo $ph_amount; ?>"  value="<?php echo $postnl_wereld_aantekenen_20; ?>" size="8" style="background-color:#F2F5FA; text-align:right" onkeypress='validate(event)' /></td>
    <td><input name="postnl_wereld_aantekenen_30" type="text" value="" size="8" disabled="disabled" style="background-color:#E6E6E6; text-align:right" onkeypress='validate(event)'/></td>
  </tr>
</table>	</td>
        </tr>
        <tr>
        <td><?php if ($postnl_wereld_rb03) { ?>
              <input type="radio" name="postnl_wereld_rb03" value="1" checked="checked" />
              <?php echo $text_yes; ?>&nbsp;
              <input type="radio" name="postnl_wereld_rb03" value="0" />
              <?php echo $text_no; ?>
              <?php } else { ?>
              <input type="radio" name="postnl_wereld_rb03" value="1" />
              <?php echo $text_yes; ?>&nbsp;
              <input type="radio" name="postnl_wereld_rb03" value="0" checked="checked" />
              <?php echo $text_no; ?>
              <?php } ?></td>
          <td width="200"><img src="view/image/flags/world.png" align="absmiddle" hspace="2" /><?php echo $entry_postnl_wereld_verzekerd; ?></td>
          <td><table width="320">
  <tr>
    <td><input name="postnl_wereld_verzekerd_02" type="text" placeholder="<?php echo $ph_amount; ?>"  value="<?php echo $postnl_wereld_verzekerd_02; ?>" size="8"  style="background-color:#F2F5FA; text-align:right" onkeypress='validate(event)'/></td>
    <td><input name="postnl_wereld_verzekerd_05" type="text" placeholder="<?php echo $ph_amount; ?>"  value="<?php echo $postnl_wereld_verzekerd_05; ?>" size="8" style="background-color:#F2F5FA; text-align:right" onkeypress='validate(event)'/></td>
    <td><input name="postnl_wereld_verzekerd_10" type="text" placeholder="<?php echo $ph_amount; ?>"  value="<?php echo $postnl_wereld_verzekerd_10; ?>" size="8" style="background-color:#F2F5FA; text-align:right" onkeypress='validate(event)' /></td>
    <td><input name="postnl_wereld_verzekerd_20" type="text" placeholder="<?php echo $ph_amount; ?>"  value="<?php echo $postnl_wereld_verzekerd_20; ?>" size="8" style="background-color:#F2F5FA; text-align:right" onkeypress='validate(event)'/></td>
    <td><input name="postnl_wereld_verzekerd_30" type="text" value="" size="8" disabled="disabled" style="background-color:#E6E6E6; text-align:right" onkeypress='validate(event)'/></td>
  </tr>
</table>	</td>
        </tr>
</table>
	</td>
        </tr>
        </table>

<div style="background-color:#E8E8E8; border:1px solid; border-color:#999999; padding:3px"; ><table width="750">
  <tr>
    <th scope="col"><div align="left"><?php echo $text_countries; ?></div></th>
    </tr>
    <tr>
    <td><?php echo $text_countries_rest; ?></td>
    </tr>
</table></div>

      </div>


    	</form>
  		</div>
	</div>
</div>
<script type="text/javascript"><!--
$('#tabs a').tabs();
$('.vtabs a').tabs();
//--></script>
<script type="text/javascript" src="view/javascript/jquery/jquery.placeholder.js"></script>
  <script type="text/javascript"><!--
   // To test the @id toggling on password inputs in browsers that don’t support changing an input’s @type dynamically (e.g. Firefox 3.6 or IE), uncomment this:
   // jQuery.fn.hide = function() { return this; }
   // Then uncomment the last rule in the <style> element (in the <head>).
   $(function() {
    // Invoke the plugin
    $('input, textarea').placeholder();
    // That’s it, really.
   });
  //--></script>
  <script type="text/javascript">
  function validate(evt) {
  	var theEvent = evt || window.event;
	var key = theEvent.keyCode || theEvent.which;
	key = String.fromCharCode( key );
	var regex = /[0-9]|\./;
		if( !regex.test(key) ) {    theEvent.returnValue = false;
			if(theEvent.preventDefault) theEvent.preventDefault();
	}}
    </script>
<?php echo $footer; ?>