<?php
/*
   This program is free software: you can redistribute it and/or modify
   it under the terms of the GNU General Public License as published by
   the Free Software Foundation, either version 3 of the License, or
   (at your option) any later version.

   This program is distributed in the hope that it will be useful,
   but WITHOUT ANY WARRANTY; without even the implied warranty of
   MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
   GNU General Public License for more details.

   You should have received a copy of the GNU General Public License
   along with this program.  If not, see <http://www.gnu.org/licenses/>.

   ---------------------------------------------------------------------
   Gerrit Bouweriks
   OpenCart 1.5.1.x Dutch PostNL module 1.5.1.1 / 1.5.1.2 / 1.5.1.3
   Special thank you goes to
   SuperJuice (Sam), for conversions made to weight en length classes
   Sanne for testing and Norman (i2Paq) for the translations
   Petran for the mailbox option
*/

// Text
$_['text_title_nl']              = 'Verzendkosten Nederland';
$_['text_title_eu']              = 'Verzendkosten Europa';
$_['text_title_eu1']             = 'Verzendkosten Europa I';
$_['text_title_eu2']             = 'Verzendkosten Europa II';
$_['text_title_eu3']             = 'Verzendkosten Europa III';
$_['text_title_wereld']          = 'Verzendkosten Wereld';
$_['text_showweight_kilo']       = 'Kilogram';
$_['text_showweight_gram']    	 = 'Gram';
$_['text_weight']                = 'Gewicht: ';
$_['text_eta_next_day']          = '<span class="help">Verwachte aankomsttijd: 1-2 dagen</span>';
$_['text_eta_three']             = '<span class="help">Verwachte aankomsttijd: 2-3 dagen</span>';
$_['text_eta_five']              = '<span class="help">Verwachte aankomsttijd: 3-5 dagen</span>';
$_['text_eta_ten']               = '<span class="help">Verwachte aankomsttijd: 5-10 dagen</span>';
// Brievenpost NL
$_['text_postnl_briefpost_nl']   			= 'Nederland Brievenpost';
$_['text_postnl_briefpost_aantekenen_nl']	= 'Nederland Brievenpost Aangetekend';
$_['text_postnl_briefpost_rembours_nl']		= 'Nederland Brievenpost Rembours';
// Brievenpost EU
$_['text_postnl_briefpost_eu']   			= 'Europa Brievenpost';
$_['text_postnl_briefpost_aantekenen_eu']	= 'Europa Brievenpost Aangetekend';
// Brievenpost Rest of World
$_['text_postnl_briefpost_row']   			= 'Wereld Brievenpost';
$_['text_postnl_briefpost_aantekenen_row']	= 'Wereld Brievenpost Aangetekend';
// NL Pakket
$_['text_postnl_nl']         		= 'Nederland Pakket';
$_['text_postnl_nl_aantekenen']		= 'Nederland Pakket Aangetekend';
$_['text_postnl_nl_verzekerd']		= 'Nederland Pakket Verzekerservice';
$_['text_postnl_nl_rembours']   	= 'Nederland Pakket Rembours';
$_['text_postnl_nl_spoed']      	= 'Nederland Pakket Spoedservice';
// EURO I
$_['text_postnl_eu1']             = 'Europa I Pakket';
$_['text_postnl_eu1_aantekenen']  = 'Europa I Pakket Aangetekend';
$_['text_postnl_eu1_verzekerd']   = 'Europa I Pakket Verzekerservice';
$_['text_postnl_eu1_spoed']       = 'Europa I Pakket Spoedservice';
// EURO II
$_['text_postnl_eu2']             = 'Europa II Pakket';
$_['text_postnl_eu2_aantekenen']  = 'Europa II Pakket Aangetekend';
$_['text_postnl_eu2_verzekerd']   = 'Europa II Pakket Verzekerservice';
$_['text_postnl_eu2_spoed']       = 'Europa II Pakket Spoedservice';
// EURO III
$_['text_postnl_eu3']             = 'Europa III Pakket';
$_['text_postnl_eu3_aantekenen']  = 'Europa III Pakket Aangetekend';
$_['text_postnl_eu3_verzekerd']   = 'Europa III Pakket Verzekerservice';
// Wereld
$_['text_postnl_wereld']            = 'Wereld Pakket';
$_['text_postnl_wereld_aantekenen'] = 'Wereld Pakket Aangetekend';
$_['text_postnl_wereld_verzekerd']  = 'Wereld Pakket Verzekerservice';
//
$_['error_over_weight']				= 'Uw bestelling is te zwaar om te versturen met PostNL.';
$_['error_zero_weight']				= 'Uw bestelling heeft geen gewicht of het weegt 0 gram.';
?>