<?php
/*
   This program is free software: you can redistribute it and/or modify
   it under the terms of the GNU General Public License as published by
   the Free Software Foundation, either version 3 of the License, or
   (at your option) any later version.

   This program is distributed in the hope that it will be useful,
   but WITHOUT ANY WARRANTY; without even the implied warranty of
   MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
   GNU General Public License for more details.

   You should have received a copy of the GNU General Public License
   along with this program.  If not, see <http://www.gnu.org/licenses/>.

   ---------------------------------------------------------------------
   Gerrit Bouweriks
   OpenCart 1.5.1.x Dutch PostNL module 1.5.1.1 / 1.5.1.2 / 1.5.1.3
   Special thank you goes to
   SuperJuice (Sam), for conversions made to weight en length classes
   Sanne for testing and Norman (i2Paq) for the translations
   Petran for the mailbox option
*/

// Text
$_['text_title_nl']              = 'Shipping The Netherlands';
$_['text_title_eu']              = 'Shipping Europe';
$_['text_title_eu1']             = 'Shipping Europe I';
$_['text_title_eu2']             = 'Shipping Europe II';
$_['text_title_eu3']             = 'Shipping Europe III';
$_['text_title_wereld']          = 'Shipping Rest of World';
$_['text_showweight_kilo']       = 'Kilogram</br>';
$_['text_showweight_gram']    	 = 'Gram</br>';
$_['text_weight']                = 'Weight: ';
$_['text_eta_next_day']          = '<span class="help">Your shipmend is expected to arrive in: 1-2 days</span>';
$_['text_eta_three']             = '<span class="help">Your shipmend is expected to arrive in: 2-3 days</span>';
$_['text_eta_five']              = '<span class="help">Your shipmend is expected to arrive in: 3-5 days</span>';
$_['text_eta_ten']               = '<span class="help">Your shipmend is expected to arrive in: 5-10 days</span>';
// Brievenpost NL
$_['text_postnl_briefpost_nl']   			= 'Netherlands Regular mail';
$_['text_postnl_briefpost_aantekenen_nl']	= 'Netherlands Regular mail Signature Required';
$_['text_postnl_briefpost_rembours_nl']		= 'Netherlands Regular mail Cash on Delivery';
// Brievenpost EU
$_['text_postnl_briefpost_eu']   			= 'Europe Regular mail';
$_['text_postnl_briefpost_aantekenen_eu']	= 'Europe Regular mail Signature Required';
// Brievenpost Rest of World
$_['text_postnl_briefpost_row']   			= 'Rest of World Regular mail';
$_['text_postnl_briefpost_aantekenen_row']	= 'Rest of World Regular mail Signature Required';
// NL Pakket
$_['text_postnl_nl']         		= 'Netherlands Parcel';
$_['text_postnl_nl_aantekenen']		= 'Netherlands Parcel Signature Required';
$_['text_postnl_nl_verzekerd']		= 'Netherlands Parcel Insured';
$_['text_postnl_nl_rembours']   	= 'Netherlands Parcel Cash on Delivery';
$_['text_postnl_nl_spoed']      	= 'Netherlands Parcel Express';
// EURO I
$_['text_postnl_eu1']             = 'Europe I Parcel';
$_['text_postnl_eu1_aantekenen']  = 'Europe I Parcel Signature Required';
$_['text_postnl_eu1_verzekerd']   = 'Europe I Parcel Insured';
$_['text_postnl_eu1_spoed']       = 'Europe I Parcel Express';
// EURO II
$_['text_postnl_eu2']             = 'Europe II Parcel';
$_['text_postnl_eu2_aantekenen']  = 'Europe II Parcel Signature Required';
$_['text_postnl_eu2_verzekerd']   = 'Europe II Parcel Insured';
$_['text_postnl_eu2_spoed']       = 'Europe II Parcel Express';
// EURO III
$_['text_postnl_eu3']             = 'Europe III Parcel';
$_['text_postnl_eu3_aantekenen']  = 'Europe III Parcel Signature Required';
$_['text_postnl_eu3_verzekerd']   = 'Europe III Parcel Insured';
// Wereld
$_['text_postnl_wereld']            = 'Rest of World Parcel';
$_['text_postnl_wereld_aantekenen'] = 'Rest of World Parcel Signature Required';
$_['text_postnl_wereld_verzekerd']  = 'Rest of World Parcel Insured';
//
$_['error_over_weight']				= 'Your order is too heavy to ship with PostNL.';
$_['error_zero_weight']				= 'Your order has no weight or the weight is 0 gram.';
?>